name = "Markiplier and Friends"
version = "2.0.03"
updatename = "Friendship is Survival"
description = "This mod adds Markiplier, LordMinion777, Muyskerm, Darkiplier, and Wilford to your character roster!\nVersion: "..version.."\nUpdate: "..updatename.."\nMake sure you're up to date!"
author = "Markimod Collab Team"
forumthread = "/topic/33451-markiplier-mod/"
api_version = 6
priority = -2 --big mod needs high priority
icon_atlas = "modicon.xml"
icon = "modicon.tex"
dont_starve_compatible = true
reign_of_giants_compatible = true
corruptmemories_compatible = true
dst_compatible = true
all_clients_require_mod = true
clients_only_mod = false
server_filter_tags = {"markiplier", "wilford", "muyskerm", "lordminion777", "yamimash", "santiplier", "darkiplier", "ticklescrote_army"}

configuration_options =
{
	{
		name = "Custom Maxwell Intro",
		options =
		{
			{description = "Off", data = false},
			{description = "On",  data =  true}
		},
		default = true,
	},
	{
		name = "Swear Control",
		options =
		{
			{description = "Swearing",  data =  true},
			{description = "Slang", 	data = false}
		},
		default = true,
	},
    {
        name = "The Key Maniac Chance", 
        options = 
        {
			{description = "Never",  data =  0},
            {description = "Low", 	 data =  2}, 
            {description = "Normal", data =  5},
			{description = "High",	 data = 15},
			{description = "Higher", data = 25}
        }, 
        default = 5,
    },
	{
		name = "Maniac Warning",
		options =
		{
			{description = "Yes", data =  true},
			{description = "No",  data = false}
		},
		default = true
	},
	{
		name = "HoodedHero Chance",
		options =
		{
			{description = "Never",  data =   0},
            {description = "Low", 	 data =  10}, 
            {description = "Normal", data =  50},
			{description = "High", 	 data =  75},
			{description = "Always", data = 100}
		},
		default = 50,
	},
	{
		name = "HoodedHero Difficulty",
		options =
		{
			{description = "Normal", data =   60},
            {description = "Hard", 	 data =  300}, 
            {description = "Insane", data = 1000}
		},
		default = 60,
	},
    {
        name = "Darkiplier SanityThreshold", 
        options = 
        {
			{description = "Never", data = -1},
            {description = "0", 	data =  1}, 
            {description = "10", 	data = 10},
			{description = "30", 	data = 30},
			{description = "60", 	data = 60}
        }, 
        default = 30,
    },
	{
		name = "Warfstache SparkleFX Size",
		options =
		{
			{description = "Off", 	 data =   0},
			{description = "Small",  data = 0.1},
			{description = "Medium", data = 0.3},
			{description = "Big", 	 data = 0.6}
		},
		default = 0.1,
	},
	{
		name = "Warfminis",
		options =
		{
			{description = "1 per WarfFlower", data = 1},
			{description = "2 per WarfFlower", data = 2},
			{description = "3 per WarfFlower", data = 3},
			{description = "4 per WarfFlower", data = 4},
			{description = "5 per WarfFlower", data = 5}
		},
		default = 4,
	},
	{
		name = "Wade Test Mode",
		options = 
		{
			{description = "Off", data = false},
			{description = "On",  data =  true}
		},
		default = true
	},
	{
		name = "Bob Test Mode",
		options = 
		{
			{description = "Off", data = false},
			{description = "On",  data =  true}
		},
		default = true
	},
	{
		name = "Poo The Fishes?",
		options = 
		{
			{description = "Yes?", data = true},
			{description = "No?", data = true}
		},
		default = true
	}
}