local assets = {Asset("ANIM", "anim/clonerpowersource.zip"), Asset("ATLAS", "images/inventoryimages/clonerpowersource.xml")}
local prefabs = {}
local function fn(Sim)
	local inst = CreateEntity()
	local trans = inst.entity:AddTransform()
	local anim = inst.entity:AddAnimState()
	local sound = inst.entity:AddSoundEmitter()
	anim:SetBank("clonerpowersource")
	anim:SetBuild("clonerpowersource")
	anim:PlayAnimation("idle")
	MakeInventoryPhysics(inst)
	inst:AddComponent("inspectable")
	inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.atlasname = "images/inventoryimages/clonerpowersource.xml"
	return inst
end

return Prefab( "common/clonerpowersource", fn, assets, prefabs) 