local assets = {
    Asset("ANIM", "anim/blacksmithplatinum.zip"),
    Asset("ATLAS", "images/inventoryimages/blacksmithplatinum.xml")
}

local function fn(Sim)
	local inst = CreateEntity()
	local trans = inst.entity:AddTransform()
	local anim = inst.entity:AddAnimState()
    MakeInventoryPhysics(inst)
    
    inst.AnimState:SetBank("blacksmithplatinum")
    inst.AnimState:SetBuild("blacksmithplatinum")
    inst.AnimState:PlayAnimation("idle")
	
    inst:AddComponent("characterspecific")
    inst.components.characterspecific:SetOwner("markiplier")
	
    inst:AddComponent("inspectable")
	inst.Transform:SetScale(2,2,2)
    
    inst:AddTag("irreplaceable")
	inst:AddTag("BLACKSMITHSWORD")
    
    inst:AddComponent("inventoryitem")
    inst.components.inventoryitem.atlasname = "images/inventoryimages/blacksmithplatinum.xml"
    
    return inst
end

return Prefab( "common/inventory/blacksmithplatinum", fn, assets) 