local assets = {
	Asset("ANIM", "anim/new_heart.zip"),
	Asset("ATLAS", "images/inventoryimages/new_heart.xml")
}

local prefabs = {}

local function fn(Sim)
    local inst = CreateEntity()
    inst.entity:AddTransform()
    inst.entity:AddAnimState()

    inst.AnimState:SetBank("new_heart")
    inst.AnimState:SetBuild("new_heart")
    inst.AnimState:PlayAnimation("idle", true)
	inst.entity:AddDynamicShadow()
	
	inst:AddComponent("characterspecific")
    inst.components.characterspecific:SetOwner("markiplier")
	
	inst:AddTag("irreplaceable")
	inst:AddTag("new_heart")
	MakeInventoryPhysics(inst)
	inst:AddComponent("inspectable")
	inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.atlasname = "images/inventoryimages/new_heart.xml"

	return inst
end

return Prefab( "common/new_heart", fn, assets) 