local assets = {
	Asset("ANIM", "anim/pinkfuzz.zip"),
	Asset("ATLAS", "images/inventoryimages/pinkfuzz.xml"),
}

local function fn(Sim)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
	local anim = inst.entity:AddAnimState()
    MakeInventoryPhysics(inst)
    
    anim:SetBank("pinkfuzz")
    anim:SetBuild("pinkfuzz")
    anim:PlayAnimation("idle")
    
    inst:AddComponent("stackable")
	inst.components.stackable.maxsize = 99

    inst:AddComponent("inspectable")
    
    inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.atlasname = "images/inventoryimages/pinkfuzz.xml"
    
    return inst
end

return Prefab( "common/inventory/pinkfuzz", fn, assets) 

