return {
--==####################################==--
--==##  Events                        ##==--
--==####################################==--
        ACTIONFAIL =
        {
                SHAVE =
                {
                        AWAKEBEEFALO = "Let's wait until he's asleep to make him suffer.",
                        GENERIC = "I can't shave air!",
                        NOBITS = "There is nothing there any more.",
                },
                STORE =
                {
                        GENERIC = "It's full, I can't put anything more there.",
                        NOTALLOWED = "This isn't possible.",
                },
        },
        ACTIONFAIL_GENERIC = "My success wasn't possible... How's that possible?",
        ANNOUNCE_ADVENTUREFAIL = "Maxwell and his tricks...",
        ANNOUNCE_BEES = "They were born to be slaves...",
        ANNOUNCE_BOOMERANG = "Ouch! I couldn't catch it in time!",
        ANNOUNCE_CHARLIE = "The darkness monster is rising!",
        ANNOUNCE_CHARLIE_ATTACK = "The darkness is mad at me!",
        ANNOUNCE_COLD = "Cold and darkness... I embrace both of them...",
        ANNOUNCE_HOT = "The sun... The heat... I don't like it...",
        ANNOUNCE_CRAFTING_FAIL = "A failure. Like everything else.",
        ANNOUNCE_DEERCLOPS = "I hear a cold-hearted monster coming, like me, but bigger...",
        ANNOUNCE_DUSK = "The darkness will soon engulf the world...",
        ANNOUNCE_EAT =
        {
                GENERIC = "Food, the fuel of life.",
                PAINFUL = "I prefer to feel pain and darkness... Than nothing at all...",
                SPOILED = "Time corrupted it...",
                STALE = "I can still eat it, at least.",
                INVALID = "No. I refuse to.",
        },
        ANNOUNCE_ENTER_DARK = "The darkness... How beautiful...",
        ANNOUNCE_ENTER_LIGHT = "The light! It is horrible!",
        ANNOUNCE_FREEDOM = "I am free... But at what cost?",
        ANNOUNCE_HOUNDS = "The demon dogs are coming.",
        ANNOUNCE_HUNGRY = "The darkness inside me is growing...\nOr maybe I'm just hungry...",
        ANNOUNCE_HUNT_BEAST_NEARBY = "I think the beast is near...",
        ANNOUNCE_HUNT_LOST_TRAIL = "It escaped me.",
        ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "The rain is protecting the beast!",
        ANNOUNCE_INV_FULL = "I can't hold anything more, unfortunately...",
        ANNOUNCE_KNOCKEDOUT = "Ugh... What happened?",
        ANNOUNCE_MOSQUITOS = "Blood-sucking monsters, that's what they are!",
        ANNOUNCE_NODANGERSLEEP = "No. I won't sleep. Not now.",
        ANNOUNCE_NODAYSLEEP = "I could. But I shouldn't.",
        ANNOUNCE_NODAYSLEEP_CAVE = "I must not sleep. let me get more deep inside this darkness.",
        ANNOUNCE_NOHUNGERSLEEP = "I have to eat first unless I want to starve.\nI well, the feeling is reciprocated",
        ANNOUNCE_NOSLEEPONFIRE = "Seriously? I'm that dumb!",
        ANNOUNCE_NODANGERSIESTA = "I can't take a siesta now!",
        ANNOUNCE_NONIGHTSIESTA = "No. That is not where I should sleep.",
        ANNOUNCE_NONIGHTSIESTA_CAVE = "This has no use down here.",
        ANNOUNCE_NOHUNGERSIESTA = "The meaning of a siesta is to eat first, and THEN sleep.",
        ANNOUNCE_NO_TRAP = "Yes!",
        ANNOUNCE_PECKED = "A child trying to kill its 'dad'.\nThe darkness is already corrupting its heart. Perfect.",
        ANNOUNCE_QUAKE = "The cave is trembling. Is it afraid of me?",
        ANNOUNCE_SHELTER = "Let me take shelter with the help of nature.",
        ANNOUNCE_THORNS = "My skin. It is weak.",
        ANNOUNCE_BURNT = "My skin is burning! Is this how hell will be?",
        ANNOUNCE_TORCH_OUT = "My torch died. The darkness shall prevail!",
        ANNOUNCE_TRAP_WENT_OFF = "Was it my fault that it went off?",
        ANNOUNCE_WORMHOLE = "I wonder where this hideous creature brought me to?",
        ANNOUNCE_CANFIX = "\n I am pretty sure I can fix that.",
        ANNOUNCE_ACCOMPLISHMENT = "Seems I accomplished something.",
        ANNOUNCE_ACCOMPLISHMENT_DONE = "And once again I show you all that I am perfect.",    
        ANNOUNCE_INSUFFICIENTFERTILIZER = "Insufficient? How about I let you starve then?",
        ANNOUNCE_TOOL_SLIP = "This is a very slippery tool...",
        ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "That was a very close call!",
        ANNOUNCE_DAMP = "A little rain won't kill me... I think...",
        ANNOUNCE_WET = "The rain is starting to annoy me...",
        ANNOUNCE_WETTER = "I'm starting to really, REALLY hate the rain!",
        ANNOUNCE_SOAKED = "This wetness brings my sanity down...\nperhaps the rain IS useful... ",
       
        ----------------------------------------------
        ----------------Unused Events-----------------
        ----------------------------------------------
        ANNOUNCE_UNIMPLEMENTED = "This... 'Thing'... Isn't ready...",
        ANNOUNCE_HIGHRESEARCH = "Knowledge is power!",
        ANNOUNCE_RESEARCH = "Great. I'm smarter now.",
        ANNOUNCE_LOWRESEARCH = "I learned almost nothing.",
        --pretty sure these are unused...
       
--==####################################==--
--==##  Eating Food                   ##==--
--==####################################==--
--this is what the player says when eating a food, you can even add new lines here!
  --for example
    --write the food's prefab name in caps and what you want your character to say when eating it
        EAT_FOOD =
        {
                TALLBIRDEGG_CRACKED = "Hmm... Simply delicious...\nI could almost feel the not completely formed organs of the bird...",
                --EXAMPLEFOOD = "it tastes like examples",
        },
       
--==####################################==--
--==##  Combat                        ##==--
--==####################################==--
        BATTLECRY =
        {
                GENERIC = "I shall feast upon your flesh!",
                PIG = "Come here little piggy... hehehe... come here...",
                PREY = "Come back here so I can feed on your heart and organs!",
                SPIDER = "Let's see who's more powerful?",
                SPIDER_WARRIOR = "You're going to fall 'warrior'.",
        },
        COMBAT_QUIT =
        {
                GENERIC = "I'll be merciful... Run while you can!",
                PIG = "You're not worth my time.",
                PREY = "He's too fast. I'll get him next time...",
                SPIDER = "I'll let you live... For now...",
                SPIDER_WARRIOR = "Your lucky. I'm feeling merciful today...",
        },
       
--==####################################==--
--==##  Describing                    ##==--
--==####################################==--
        DESCRIBE_GENERIC = "What is this supposed to be?",
        DESCRIBE_TOODARK = "Darkness... What a beautiful thing.\nUnfortunately it blinds me...",
        DESCRIBE_SMOLDERING = "I don't think it is supposed to be smouldering like that...",
 
--[[you can add custom descriptions
    --for example
      --write the item's prefab name in caps and what you want your character to say when examining it
            --and remember when writing examinations that you want to know how to use \n and \" from time to time
              --if you write "Hey,\nI \"REEAALLY like you\"",
                    --it will look like this in game...

									  Hey,
							  I "REEAALLY like you"


--]]
        DESCRIBE =
        {
        --==####################################==--
        --==##  Custom                        ##==--
        --==####################################==--
       
                --EXAMPLEITEM = "it's full of examples",
                WARFSTACHE = "This Thing... Is worthless to me now...",
				TINYTIMDEVICE = "I love how ugly it is!",
                TINYBOXTIM = 
				{
					GENERIC = "I don't want you to see me like this!",
					WARFBOX = "It's... so... DAMN CUTE! I can't look at him anymore or Mark will come back...",
                },
				HOODEDHERO = "You dare call yourself a hero?",
				BLACKSMITHKEY = "This key may unlock anything on the face of the earth!",
				LOCKEDBLACKSMITHSAFE = "If only there was a way to unlock this...",
				UNLOCKEDBLACKSMITHSAFE 	= "A huge ass safe that can't be broken!",
				BLACKSMITHSWORD = "This sword is so fucking cool!",
				BLACKSMITHSWORD_BLUEPRINT = "The thingy connects to the what now?",
				BLACKSMITHPLATINUM = "I can't bend it with my AWESOME muscles...",
				BLACKSMITHNOTE = {
					GENERIC	= "I fucking hate this paper...",
					DAY_NOREAD = "Damn you blacksmith! I can't read your taunts in the day!",
					CAVE_NOREAD	= "It's way too fucking dark to read this!",
					ALREADY_READ_TONIGHT = "WHAT?! The text disappears after I read it once?",
					BLACKSMITH_1  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[1].."HOW DARE YOU INSULT ME!",
					BLACKSMITH_2  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[2].."WHAT?!",
					BLACKSMITH_3  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[3].."OH NOW YOU ARE MAKING ME ANGRY!",
					BLACKSMITH_4  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[4].."Why does he taunt me so much?",
					BLACKSMITH_5  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[5].."The blacksmith is mean!",
					BLACKSMITH_6  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[6].."I'm going to rip him limb from limb!",
					BLACKSMITH_7  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[7].."FUCK YOU BLACKSMITH!",
					BLACKSMITH_8  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[8].."HOW VERY DARE YOU!",
					BLACKSMITH_9  = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[9].."What did you just say??",
					BLACKSMITH_10 = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[10].."Wow...",
					BLACKSMITH_11 = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[11].."I'LL FIND YOU YET BLACKSMITH!",
					BLACKSMITH_12 = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[12].."Why can't one of these letters just be a map?",
					BLACKSMITH_13 = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[13].."I am getting really frustrated with you!",
					BLACKSMITH_14 = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[14].."I hate this paper...",
					BLACKSMITH_15 = STRINGS.MARKIMODSTRINGS.BLACKSMITHTAUNT[15].."THAT'S IT!"
				},
				PATIENTBAB = {
					GENERIC	= "Why the hell are YOU here?",
					PREPPED	= "SHUT UP NURSE! I KNOW WHAT'S BEST!",
					BLEEDING = "He's been stabbed in the face!",
					FINISHED = "SHUT UP NURSE! I TOLD YOU I KNEW WHAT'S BEST!"
				},
				HEARTBOX = "So... Someone donated a heart on this island?",
				NEW_HEART = "STOP UNDULATING!",
				FEDORA = "The betas will fall as I put this on!",
				OPERATINGTOOL = "Made with teeth just like any Nicaraguan doctor would!",
				
        --==####################################==--
        --==##  Unused                        ##==--
        --==####################################==--
        --not fully sure if these are all unused it's just guessing
       
                BOAT = "A boat. That's it. It's just a boat.",
                DEADLYFEAST = "I sense darkness and evil coming from that dish and I don't say that very often.",
                DEPLETED_GRASS =
                {
                        GENERIC = "It's probably a tuft of grass.",
                },
                DEVTOOL = "Do I smell... Bacon?",
                DEVTOOL_NODEV = "I can't...",
                GOLDENPITCHFORK = "Well... At least it will take a long time to break... I think...",
                HOME = "I wonder if someone lives there...",
                MAXWELL = "Maxwell, you know your death is going to be slow and painful, right?",
                MAXWELLHEAD = "Ugh...",
                PIGTENT = "... Bacon?",
                ROCK_LIGHT =
                {
                        GENERIC = "A crusted over lava pit.",
                        OUT = "Looks fragile.",
                        LOW = "The lava's crusting over.",
                        NORMAL = "Regular...",
                },
                SKULLCHEST = "Just the skull alone makes me want to open it!",
                SUNKBOAT = "I wonder how it got sunk?",
                TREECLUMP = "This isn't supposed to be here... Not naturally...",
                UNIMPLEMENTED = "Unimplemented? Then why is it here?",
                ACCOMPLISHMENT_SHRINE = "Meh...",
       
        --==####################################==--
        --==##  Structures                    ##==--
        --==####################################==--
       
                TELEBASE =
                {
                        VALID = "Quick way to get back to my base.",
                        GEMS = "It hungers for gems...",
                },
                GEMSOCKET =
                {
                        VALID = "This one has a gem",
                        GEMS = "This one needs a gem",
                },
                BEEBOX =
                {
                        FULLHONEY = "It's full of honey, I should harvest it.",
                        GENERIC = "Now they are my slaves and they will do MY bidding.",
                        NOHONEY = "Work bees! WORK!",
                        SOMEHONEY = "Almost no honey... Useless bees...",
                        BURNT = "Well... That lasted more than I expected.",
                },
                BIRDCAGE =
                {
                        GENERIC = "Why is it called a birdcage if there's no bird in it?",
                        OCCUPIED = "Oh, look, a new... hehehe... friend.",
                        SLEEPING = "Hush now, quiet now, it's time to sleep in this cold, hard cage...",
                },
                COOKPOT =
                {
                        COOKING_LONG = "I don't like to wait, but I'll have to wait...",
                        COOKING_SHORT = "It's almost ready, great!",
                        DONE = "It's done! Time to eat!",
                        EMPTY = "Empty? Well, we got to solve this problem...",
                        BURNT = "Hehehe... I find this funny...",
                },
                FARMPLOT =
                {
                        GENERIC = "I should plant something...",
                        GROWING = "They usually take a long time to grow...",
                        NEEDSFERTILIZER = "Needs feces.",
                        BURNT = "And then the angry sun roasted the little plants. The end!",
                },
                HOMESIGN =
                {
                        GENERIC = "I can't understand what's written there...",
                        BURNT = "It says 'I really don't like the heat'.",
                },
                ICEBOX = "Spoilness will not be a big problem any more!",
                LIGHTNING_ROD =
                {
                        CHARGED = "Well, now I know it works!",
                        GENERIC = "Thunder will not be a problem for me any more!",
                },
                MEATRACK =
                {
                        DONE = "I don't care if it's jerky or not, it's meat!",
                        DRYING = "Couldn't this be done quicker?",
                        DRYINGINRAIN = "This rain in undrying my meat! Damn you rain!",
                        GENERIC = "Now I just need to hang meat... Or a body...",
                        BURNT = "My own meat/body hanger was burnt down to a crisp!",
                },
                MERMHOUSE =
                {
                        GENERIC = "I like it!",
                        BURNT = "I don't see much of a difference, in fact, it looks even better!",
                },
                NIGHTLIGHT = "That's what I call a night light! I should make some more!",
                PIGHOUSE =
                {
                        FULL = "He's in there. I can smell his fears and insecurities...",
                        GENERIC = "It's a good house... For a pig... Wait, is that a pool?",
                        LIGHTSOUT = "I think they don't like me...",
                        BURNT = "Poor pig, his house was burnt down... I wonder if the pig also burned with the house...",
                },
                PIGTORCH = "That's a weird torch...",
                RAINOMETER =
                {      
                        GENERIC = "Let's see what the weather is like now...",
                        BURNT = "Let' see, it says it's hot... Wait a second...",
                },
                RESEARCHLAB = --science
                {      
                        GENERIC = "It's not great but at least it's a start...",
                        BURNT = "I won't learn anything from that.\nBesides that apparently rocks, logs and gold is flammable...",
                },
                RESEARCHLAB2 = --alchemy
                {
                        GENERIC = "Let's make alchemy!",
                        BURNT = "Oh shit...",
                },
                RESEARCHLAB3 = --shadow
                {
                        GENERIC = "That's the kind of science I like to do!",
                        BURNT = "Why must the good things burn!",
                },
                RESEARCHLAB4 = --prestihatitator (yes this one is #4 even though it's the 3rd built)
                {
                        GENERIC = "Who the hell named this thing?",
                        BURNT = "It's horrible name will now be forgotten among the ashes...",
                },
                RESURRECTIONSTATUE =
                {
                        GENERIC = "I wonder if this statue will give me the life of the person it represents...",
                        BURNT = "No more statue...",
                },
                RESURRECTIONSTONE = "I wonder what's written on it... Maybe a chain mail or an old curse?",
                SPIDERDEN = "So that's from where they come from...",
                STATUEHARP = "A headless statue... what a beautiful sight...",
                STATUEMAXWELL = "What an ugly statue!",
                TREASURECHEST =
                {
                        GENERIC = "I can hold more things thanks to it.",
                        BURNT = "Oh crap! DAMN IT MAXWELL!",
                },
                TREASURECHEST_TRAP = "It's a trap!",
                WALL_HAY =
                {      
                        GENERIC = "What a waste of grass...",
                        BURNT = "Purely wasted grass...",
                },
                WALL_STONE = "Finally a good wall!",
                WALL_WOOD =
                {
                        GENERIC = "I should just take care not to burn it...",
                        BURNT = "I couldn't protect it.",
                },
                WALRUS_CAMP =
                {
                        EMPTY = "Someone's been camping here... I don't know if this is good or not...",
                        GENERIC = "It looks good to live there... I wonder if I could kill them and steal their house...",
                },
                WINTEROMETER =
                {
                        GENERIC = "Hm... Interesting...",
                        BURNT = "I don't think I can measure the weather with this any more...",
                },
                TELEPORTATO_BASE =
                {
                        ACTIVE = "What the hell is this?!",
                        GENERIC = "I wonder what to do with this...",
                        LOCKED = "I still need something to activate it...",
                        PARTIAL = "I need to put more things in it...",
                },
                TELEPORTATO_BOX = "This box reminds me of that other stupid Tiny Tim box...",
                TELEPORTATO_CRANK = "I wonder where I should put this crank?",
                TELEPORTATO_POTATO = "I, unfortunately, can't eat this potato...",
                TELEPORTATO_RING = "A ring, I hope I can find a use for this...",
 
        --==####################################==--
        --==##  Fire                          ##==--
        --==####################################==--
       
                CAMPFIRE =
                {
                        GENERIC = "Fire... I like the fire... I can kill people with it...",
                        OUT = "No more fire...",
                        EMBERS = "The fire will be no more...",
                        LOW = "It's getting low, this is bad...",
                        NORMAL = "It's normal...",
                        HIGH = "It's getting out of control... Good...",
                },
                FIREPIT =
                {
                        GENERIC = "Fire... I like the fire... I can kill people with it...",
                        OUT = "No more fire... Good think I can start it up again!",
                        EMBERS = "The fire will be no more...",
                        LOW = "It's getting low, this is bad...",
                        NORMAL = "It's normal...",
                        HIGH = "It's getting out of control... Good...",
                },
 
        --==####################################==--
        --==##  Tools & Equipables            ##==--
        --==####################################==--
       
                COMPASS =
                {
                        GENERIC="It's a compass...",
                        N = "North",
                        S = "South",
                        E = "East",
                        W = "West",
                        NE = "Northeast",
                        SE = "Southeast",
                        NW = "Northwest",
                        SW = "Southwest",
                },
                BOOMERANG = "Well, it's not a shotgun, but I think it'll work...",
                AMULET = "This thing can trick death! That's Time Lord science!",
                ARMORGRASS = "This won't be useful...",
                ARMORMARBLE = "Good, but not perfect...",
                ARMORWOOD = "Great, but not perfect...",
                ARMOR_SANITY = "Well, I did go crazy, but I'm not screaming at everything... Yet...",
                AXE = "Unfortunately, it breaks easily if I try to kill something with this...",
                BACKPACK = "More space for my items! and for the heads I collected... I didn't say that loud, did I?",
                BEEFALOHAT = "It smells like a dead body... Oh no, wait, that's because I... Never mind that...",
                BEEHAT = "Now bees won't be such a big problem.",
                BEEMINE = "My enemies will 'bee' destroyed with this!",
                BLOWDART_FIRE = "I don't know how this is even possible, but I like it!",
                BLOWDART_SLEEP = "This will make my enemies sleep, and then they'll have nightmares, and then I'll be happy.",
                BLOWDART_PIPE = "Not my favorite weapon but it's better than nothing.",
                BLUEAMULET = "This is cold... like my heart... And my blood...",
                BUGNET = "Now I can finally get those damn bugs!",
                BUSHHAT = "Why am I even wearing this?",
                CANE = "Now I can walk faster thanks to my dead enemies!",
                DIVININGROD =
                {
                        COLD = "Nothing nearby",
                        GENERIC = "Looks like a cool rod.",
                        HOT = "The thing is very close, I'm sure of it!",
                        WARM = "I think I'm close...",
                        WARMER = "I'm even closer now...",
                },
                EARMUFFSHAT = "My ears are warm... But what matters is my BODY, NOT MY EARS!",
                FEATHERHAT = "What a horribly ugly hat, it looks like one of those carnival hats from Brazil...",
                FIRESTAFF = "I will set the world on, I will set the world on fire...\n I can see the maga, I can see the magazines...",
                FISHINGROD = "I don't like fishing very much but... I don't have a choice here now, do I?",
                FLOWERHAT = "WHY AM I WEARING THIS?",
                FOOTBALLHAT = "Protection is the key for a good fight.",
                GOLDENAXE = "I thought this was supposed to be soft...",
                GOLDENPICKAXE = "The bad thing is that if I kill someone or something with this it'll be a pain to clean it!",
                GOLDENSHOVEL = "Ms. Logic is taking a long, long vacation... That's why gold is so hard here...",
                HAMBAT = "I'm fighting fire with fire... I guess...",
                HAMMER = "STOP! DESTRUCTION TIME!",
                HORN = "My B to blow skills aren't as good as Markiplier's... But I have some good click to kill skills...",
                KRAMPUS_SACK = "I should take a vacation too...",
                MINERHAT = "Finally I'll be able to see in the dark with my hands free to kill... I mean do, uh, things!",
                NIGHTSWORD = "One of my favorite weapons here in this world!",
                ONEMANBAND = "I don't know what the hell I'm playing but the pigs are liking it, so onward my pig army! TO VICTORY!",
                PANFLUTE = "Why does everything around me fall asleep when I play this, but I don't?",
                PICKAXE = "A notched pickaxe.",
                PIGGYBACK = "Hehehe... I like this backpack...",
                PITCHFORK = "I don't consider this useful, unless I'm using this to kill things, then it's useful!",
                PURPLEAMULET = "What a beautiful amulet! I should be holding this piece of art all the time!",
                RAZOR = "For shaving, torturing, killing, and other funny things...",
                SHOVEL = "Good for hitting people in the head... Also good for finding dirt...",
                SPEAR = "I love to stab things to death with this!",
                SPIDERHAT = "Spiders are just like bees in the end, they have no brain.",
                STRAWHAT = "Now I can be a farmer. I'm so happy... yay!\nIncase you didn't notice I'm being sarcastic....",
                SWEATERVEST = "As long as this does what it should do then I'm happy.",
                TELESTAFF = "Teleportation, I don't know how this is possible but I like it.",
                TENTACLESPIKE = "I like this!",
                TOPHAT = "I don't like this hat! It makes me feel... Less crazy.",
                TORCH = "I want a portable night light!",
                TRUNKVEST_SUMMER = "How can I wear this on summer?",
                TRUNKVEST_WINTER = "Good... I guess...",
                UMBRELLA = "I don't want to be sane, so I shouldn't use this!",
                WALRUSHAT = "Well, he's dead now so I think this belongs to me.",
                WINTERHAT = "Now my head won't freeze.",
                ICESTAFF = "With this I'll be able to freeze my enemies!",
               
        --==####################################==--
        --==##  Resources                     ##==--
        --==####################################==--
       
                HOUNDSTOOTH="It would be great if I could make a weapon with this...",
                ASH =
                {
                        GENERIC = "Whatever it was, it is gone now.",
                        REMAINS_EYE_BONE = "And now I won't have a walking chest any more.",
                        REMAINS_THINGIE = "Oh, JUST PERFECT!",
                },
                BANDAGE = "This is probably going to sting. A LOT!",
                BASALT = "That's the most useless thing in this entire game!",
                BEARDHAIR = "So... Let me get this straight, rabbits have beards?",
                BEEFALOWOOL = "It smells like that hooded hero guy...",
                BLUEGEM = "It feels cold to the touch...",
                CHARCOAL = "Charcoal, the result of a forest fire. It was a really cool one by the way.",
                CUTGRASS = "The most useful thing in this entire world... Literally...",
                CUTREEDS = "Let's get creative... hehe...",
                CUTSTONE = "Wow... This is actually really smooth...",
                DEERCLOPS_EYEBALL = "This shall be my battle trophy!",
                FEATHER_CROW = "I like it. It remembers me of death...",
                FEATHER_ROBIN = "I like it. It remembers me of fire...",
                FEATHER_ROBIN_WINTER = "I like it. It remembers me of my cold heart...",
                FLINT = "Flint! It's sharp! I should make a weapon out of this...",
                GEARS = "Gears. I wonder if I could build a killer robot with these...",
                GOLDNUGGET = "It's probably fake... Or is it?",
                HONEYCOMB = "With these I'll be able to make a home for my bee slaves!",
                LIVINGLOG = "I want to burn it!",
                LOG =
                {
                        BURNING = "I don't think I'll be able to unburn it... Crap! I needed that!",
                        GENERIC = "How am I carrying this log in my pocket?... I am being disgusting today.",
                },
                MARBLE = "This seems very strong, I should make an armor with this...",
                MARBLEPILLAR = "I wonder why it is there? It's not holding anything as far as I know...",
                MARBLETREE = "That's not weird... I've seen worse things... Don't even ask...",
                MOSQUITOSACK = "Really? I can heal myself with this? Ok then...",
                NIGHTMAREFUEL = "This is beautiful!",
                NITRE = "I can make explosives with this? Interesting...\nSee kids? Knowledge is power... Explosive power!",
                PAPYRUS = "Now I just need a pencil and I'll be able to trick that Wilford guy! ",
                PETALS = "Trust me, it's not good to eat these petals!",
                PETALS_EVIL = "The only petals I would like to eat...",
                PIGSKIN = "Their skin is really useful, I should kill a lot of pigs to have more pig skin\nAnd because it's funny to kill them!",
                POOP = "I don't know what to say other than... Ugh...",
                PURPLEGEM = "I love this gem so much... I can almost feel the darkness inside it!",
                REDGEM = "There's a little spark inside this gem that wants to be a forest fire!",
                ROCK = "It's a rock... At least I think it is, seeing the logic in this world this could also be an elephant!",
                ROCKS = "Rocks... Just hard, plain rocks.",
                ROPE = "I got rope! Now I can hang my enemies!",
                ROTTENEGG = "It smells like bitter defeat AKA: Markiplier...",
                SILK = "It's amazing how spiders make this...",
                SPIDERGLAND = "Feels strange to hold...",
                STINGER = "Now I just need to find a way to inflict pain on others with this...",
                TENTACLESPOTS = "It smells really, really bad...",
                TRUNK_SUMMER = "I can make clothes with this? Sweet!",
                TRUNK_WINTER = "I can make even warmer clothes with this one? Nice!",
                TWIGS = "Just a twig, but it could turn into a weapon in the hands of a killer...\nI just need to discover how...",
                WALRUS_TUSK = "I wonder why I'm taking their teeth, their heads will be so much better trophies!",
 
        --==####################################==--
        --==##  Seeds                         ##==--
        --==####################################==--
       
                PINECONE =
                {
                    GENERIC = "Want to see a cool thing? If I shake it, it'll scream begging for mercy!\nCool right?",
                    PLANTED = "Grow into a tree so I may kill you and plant other trees that I'll also kill!",
                },
                CARROT_SEEDS = "Carrot seeds.",
                CORN_SEEDS = "Corn seeds.",
                DRAGONFRUIT_SEEDS = "Dragon fruit seeds.",
                DURIAN_SEEDS = "Lovely evil durian seeds.",
                EGGPLANT_SEEDS = "Eggplant seeds.",
                POMEGRANATE_SEEDS = "Pomegranate seeds.",
                PUMPKIN_SEEDS = "Pumpkin seeds.",
                SEEDS = "Mysterious seeds.",
 
        --==####################################==--
        --==##  Plants                        ##==--
        --==####################################==--
       
                BERRYBUSH =
                {
                        BARREN = "It needs poop.",
                        WITHERED = "It is dead.",
                        GENERIC = "It grows berries and that's great!",
                        PICKED = "I like berries, they remind me of organs and blood!",
                },
                BLUE_MUSHROOM =
                {
                        GENERIC = "This mushroom only comes out at night... Is he an emo vampire?",
                        INGROUND = "How can they do that?",
                        PICKED = "It isn't there any more.",
                },
                CARROT_PLANTED = "There's a carrot planted here apparently...",
                DUG_BERRYBUSH = "It was dug, killed, decapitated!",
                DUG_GRASS = "It was dug, killed, decapitated!",
                DUG_MARSH_BUSH = "It was dug, killed, decapitated!",
                DUG_SAPLING = "It was dug, killed, decapitated!",
                EVERGREEN =
                {
                        BURNING = "What a beautiful and yet sad sight.",
                        BURNT = "That tree was completely burned!",
                        CHOPPED = "I stole it's wood!",
                        GENERIC = "Organically boring tree.",
                },
                EVERGREEN_SPARSE =
                {
                        BURNING = "What a beautiful and yet sad sight.",
                        BURNT = "That tree was completely burned!",
                        CHOPPED = "I stole it's wood!",
                        GENERIC = "It can't reproduce, what a useless tree!",
                },
                FLOWER = "I don't want to pick them up!",
                FLOWER_EVIL = "I want to pick those!",
                GRASS =
                {
                        BARREN = "I need to put some crap on it!",
                        WITHERED = "Summer killed it.",
                        BURNING = "HA HA!",
                        GENERIC = "That's a really tall grass!",
                        PICKED = "My hands are so powerful!",
                },
                GREEN_MUSHROOM =
                {
                       GENERIC = "It looks like ugly.",
                        INGROUND = "How can they do that?",
                        PICKED = "It isn't there any more.",
                },
                MARSH_BUSH =
                {
                        BURNING = "It's amazing how flammable it is...",
                        GENERIC = "I... Don't think I want to touch it...",
                        PICKED = "Ouch! I'll kill you for making me do this!",
                },
                MARSH_PLANT = "Some sort of plant...",
                MARSH_TREE =
                {
                        BURNING = "It burns like a match stick!",
                        BURNT = "Slendy approves even more!",
                        CHOPPED = "Aaaand it's gone!",
                        GENERIC = "Slendy approves!",
                },
                PLANT_NORMAL =
                {
                        GENERIC = "I have a plant now... big whoop...",
                        GROWING = "You really take time to grow, don't you?",
                        READY = "Finally!",
                        WITHERED = "It takes so long to grow and when it does it dies! Just. Great!",
                },
                RED_MUSHROOM =
                {
                        GENERIC = "I loves light... I hate it!",
                        INGROUND = "How can they do that?",
                        PICKED = "It isn't there any more.",
                },
                REEDS =
                {
                        BURNING = "Seems a bit too hot!",
                        GENERIC = "I still don't have anything interesting to say about these...",
                        PICKED = "Now I have even less interesting things to say!",
                },
                SAPLING =
                {
                        BURNING = "It is burning to death... Funny.",
                        WITHERED = "And now it's dead.",
                        GENERIC = "It is uglier than that hooded hero guy!",
                        PICKED = "Did I kill it? I did, didn't I?",
                },
                LIVINGTREE = "Your face makes me happy!",
       
        --==####################################==--
        --==##  Foods                         ##==--
        --==####################################==--
       
                POWCAKE = "Not even I want to eat this...",
                BACONEGGS = "I like it, it tastes... Good.",
                BERRIES = "Instead of thinking they're berries I'll try to imagine that they're little chicken hearts.",
                BERRIES_COOKED = "Now I can imagine they're human organs... Melted human organs!",
                BIRD_EGG = "It's an egg, also known as food.",
                BIRD_EGG_COOKED = "It's a cooked egg, also known as even better food.",
                BLUE_CAP = "It has a horrible smell!",
                BLUE_CAP_COOKED = "The smell is better, I wonder if the taste also got better?",
                BONESTEW = "Looks good!",
                BUTTER = "What's better than butter? Well killing.\nBut what comes in second place? Well, Meat, but, you know what I mean!",
                BUTTERFLYMUFFIN = "Well, I'm a man of word!",
                BUTTERFLYWINGS = "Looks good, guess I should put this in a muffin!\nFor no reason at all!",
                CARROT = "Isn't there anything more... You know... Tasty?",
                CARROT_COOKED = "C'mon! I can do it! Just imagine these are strange little flat hearts!",
                COOKEDMANDRAKE = "It must have suffered a lot...",
                COOKEDMEAT = "Finally some tasty food!",
                COOKEDMONSTERMEAT = "Looks better when not cooked...",
                COOKEDSMALLMEAT = "Not enough to satisfy me!",
                CORN = "Not as good as meat, but I can eat it...",
                CORN_COOKED = "Looks better than before.",
                DRAGONFRUIT = "Looks rather... Strange...",
                DRAGONFRUIT_COOKED = "I grilled it, but it'll still taste bad!",
                DRAGONPIE = "This doesn't seem too bad.",
                DRUMSTICK = "I expected it to be red from all the berries he ate...",
                DRUMSTICK_COOKED = "Seems good to eat.",
                DURIAN = "My sanity will go down, that's good.\nBut it will ALSO hurt me, and that's not good...",
                DURIAN_COOKED = "I don't care about the taste, as long as I lose sanity eating this then I'll be happy!",
                EGGPLANT = "Purple like that nightmare amulet... Will it have the same effects if I eat it?",
                EGGPLANT_COOKED = "Looks the same but half of it is gone...",
                FISH = "It's very smelly and not very tasty...",
                FISHSTICKS = "Looks tasty, and believe me, that's not a common thing here!",
                FISHTACOS = "Strange... But tasty nonetheless!\nThe only bad thing is that it makes me less crazy...",
                FISH_COOKED = "Looks better than before...",
                FROGGLEBUNWICH = "It looks good, but it'll make me less crazy!\nI should eat it and then eat a monster meat to compensate...",
                FROGLEGS = "Two words, Less Sanity!",
                FROGLEGS_COOKED = "I prefer to eat it raw...",
                FRUITMEDLEY = "Wilford's right, this thing looks horrible!",
                GREEN_CAP = "It smells bad, but its effect is great!",
                GREEN_CAP_COOKED = "I don't like it any more...",
                HONEY = "Sweet! Literally!",
                HONEYHAM = "Seems tasty, but my dark and insane mind is telling me not to eat it!",
                HONEYNUGGETS = "My mind doesn't seem to like this...",
                JAMMYPRESERVES = "Not appealing...",
                KABOBS = "It doesn't look tasty to me...",
                MANDRAKESOUP = "I surely AM a monster!",
                MANDRAKE_COOKED = "I killed it and I'm glad I did it!",
                MEAT = "Delicious!",
                MEATBALLS = "They DO look tasty!",
                MEAT_DRIED = "My stomach says yes but my mind says no!",
                MONSTERLASAGNA = "This is one of the best things I've ever cooked!",
                MONSTERMEAT = "The best thing ever!",
                MONSTERMEAT_DRIED = "Dried to perfection!",
                PEROGIES = "Looks weird, but good...",
                PLANTMEAT = "I don't care if Wilford will hate me, this is great!",
                PLANTMEAT_COOKED = "I prefer the raw one...\nI should have Wilford destroy this...",
                POMEGRANATE = "Weird but I guess I can eat it...",
                POMEGRANATE_COOKED = "It's even more weird now...",
                PUMPKIN = "That's the biggest pumpkin I've ever seen!",
                PUMPKINCOOKIE = "If I eat this I'll get more sane, so no, don't make me eat it!",
                PUMPKIN_COOKED = "It's very hot!",
                RATATOUILLE = "Fine for me.",
                RED_CAP = "It smells like Mark's feet.",
                RED_CAP_COOKED = "It smells like my feet now!",
                SEEDS_COOKED = "I think they're worst then before now.",
                SMALLMEAT = "This is really small!",
                SMALLMEAT_DRIED = "That's a mini jerky.",
                STUFFEDEGGPLANT = "Who cares Wilford? Food is food!",
                TAFFY = "I'm not a fan of candy myself. I prefer things that contain meat, blood and organs. \nIt's even better if they are still alive!",
                TALLBIRDEGG_COOKED = "The best breakfast someone could have.",
                TRUNK_COOKED = "Gross but good...",
                TURKEYDINNER = "Mark knows everything about thanksgiving!\n...This is a thanksgiving food, right?",
                WAFFLES = "Everybody likes waffles! But I don't... I don't like waffles!\nI'm not everybody...",
                WETGOOP = "wow... I didn't think I was THIS bad at cooking...",
                SPOILED_FOOD = "It spoiled, but who cares? It's food any way!",
       
        --==####################################==--
        --==##  Turfs                         ##==--
        --==####################################==--
       
                TURF_CARPETFLOOR = "I like this!",
                TURF_CHECKERFLOOR = "Looks like it came from a chess game...",
                TURF_DIRT = "Not a very cool type of ground...",
                TURF_FOREST = "Kind of dark... I like it!",
                TURF_GRASS = "Normal kind of ground...",
                TURF_MARSH = "The worst kind of ground ever! I love it!",
                TURF_ROAD = "It makes me go faster when I walk over it, but... Why?\n not that I'm complaining...",
                TURF_ROCKY = "Not a very cool kind of ground...",
                TURF_SAVANNA = "Ground from one of the best places in this world!",
                TURF_WOODFLOOR = "What a good looking flooring!",
 
        --==####################################==--
        --==##  Mobs                          ##==--
        --==####################################==--
       
                PIGGUARD = "If you come any closer then I'll kill you!",
                ABIGAIL = "You look a bit like that dementedly deranged girl... if only she was older...",
                DIRTPILE = "A dirt pile? Right here? What a suspicious thing...",
                ANIMAL_TRACK = "I call this a meat print, because in the end of these things there's always meat!",
                KOALEFANT_SUMMER = "Hi there elephant thing, can I kill you?",
                KOALEFANT_WINTER = "I need his warm fur to make warm clothes to survive the winter!",
                BABYBEEFALO = "I'm going to be honest with you. You're ugly!\nVery, VERY, ugly.",
                BEE =
                {
                        GENERIC = "I've said once and I'll say it again! They're slaves. Nothing more.",
                        HELD = "You'll work for me now! You will listen to me, and you will obey me!",
                },
                KILLERBEE =
                {
                        GENERIC = "Those aren't just slaves like the others! These are fighting slaves!",
                        HELD = "I don't want this one, just the normal yellow ones.",
                },
                BEEFALO =
                {
                        FOLLOWER = "Why are you following me?\nWhy is he following me?",
                        GENERIC = "They're very, VERY ugly, but they're full of meat!",
                        NAKED = "Look at him suffering! Isn't it fun to make others suffer?",
                        SLEEPING = "Once they sleep, I can't wake them up... Unless I attack them, then they wake up.\nUnfortunately.",
                },
                BEEHIVE = "It would be good to have someone here with me.\nI could use them as a bait, a shield and, I could also eat them if I got hungry...",
                WASPHIVE = "This is something that simply didn't need to exist.",
                BISHOP = "Maxwell seems to have a lot of free time to make all these robots and monsters...",
                BUTTERFLY =
                {
                        GENERIC = "They're one of the worst bugs ever! They're ugly!",
                        HELD = "I feel a gigantic urge to crush it!",
                },
                CHESTER = "A walking chest? Sounds useful!",
                CHESTER_EYEBONE =
                {
                        GENERIC = "Chester only follows me when I'm holding this.\nI wonder why...",
                        WAITING = "Chester's dead! I'm not going to mourn for him... I can be strong...",
                },
                CROW =
                {
                        GENERIC = "I can relate to your darkness bird...",
                        HELD = "His wish to kill me now is unmeasurable!",
                },
                DEERCLOPS = "Let me feast on your blood beast!",
                LUREPLANT = "Why is it so luring?",
                EYEPLANT = "It looks like an eye but it's probably a mouth.",
                LUREPLANTBULB = "I could plant this near my enemies!",
                FIREFLIES =
                {
                        GENERIC = "They're glowing! That's a good reason for me to catch them!",
                        HELD = "Now I won't need to worry about the night any more!\nI won't, right?",
                },
                HOUNDMOUND = "I should destroy it quickly!",
                HOUND = "C'mere doggy! Let's fight!",
                FIREHOUND = "I really don't like this one!",
                ICEHOUND = "How many hound types can I find?",
                FROG =
                {
                        DEAD = "He deserved it!",
                        GENERIC = "He's the most annoying creature in this world!",
                        SLEEPING = "I really don't like him!",
                },
                GHOST = "Hi supernatural being that shouldn't exist, how're you doing?\nPretty bad, I suppose, since your... Dead.",
                KNIGHT = "That's one of the reasons of why I hate Maxwell.",
                KRAMPUS = "I've heard about him before, None of the things I've heard were good...",
                LEIF = "Seriously Maxwell? A tree monster?",
                LEIF_SPARSE = "Seriously Maxwell? A tree monster?",
                LITTLE_WALRUS = "I can see the ugliness is a genetic problem.",
                WALRUS = "Hi ugly thing! Can I kill you?",
                MANDRAKE =
                {
                        DEAD = "That annoying bitch is finally dead!",
                        GENERIC = "Looks like a spoiled carrot.",
                        PICKED = "How can you be so annoying?",
                },
                MERM = "Just the fact that he's part frog makes me hate him...",
                MOSQUITO =
                {
                        GENERIC = "I hate mosquitoes!",
                        HELD = "Why am I holding him? Why?",
                },
                PENGUIN = "I really don't like penguins.",
                PERD = "He looks delicious!",
                PIGKING = "The similarity between him and the hooded hero is amazing!",
                PIGMAN =
                {
                        DEAD = "Meh.",
                        FOLLOWER = "Yes! More slaves!",
                        GENERIC = "Little piggy YES YES!",
                        GUARD = "I hate this pig!",
                        WEREPIG = "Look, he got his own dark side!",
                },
                RABBIT =
                {
                        GENERIC = "They are made of meat. That's all that matters.",
                        HELD = "Hello meat! Are you ready to die?",
                },
                ROBIN =
                {
                        GENERIC = "His cuteness hurts my eyes...",
                        HELD = "I hate him.",
                },
                ROBIN_WINTER =
                {
                        GENERIC = "He's cold like me.",
                        HELD = "He's so cold that he looks dead!",
                },
                ROOK = "See kids? That's what chess addiction do to you, it makes you build killer robots!\n...I should play some chess...",
                TALLBIRD = "That's the strangest thing I've seen in this world!",
                TALLBIRDEGG = "That's a big egg!",
                SMALLBIRD =
                {
                        GENERIC = "All that egg stupidity for this? An ugly baby bird?",
                        HUNGRY = "I think he's hungry...",
                        STARVING = "If I don't feed him now, he'll die!\nWhich isn't a bad thing actually...",
                },
                TALLBIRDEGG_CRACKED =
                {
                        COLD = "I'm not an expert in eggs but I think it shouldn't be shivering like that...",
                        GENERIC = "So much effort for an egg...",
                        HOT = "I think it's going to fry! Yay!",
                        LONG = "It'll take a lot of time for it to hatch...",
                        SHORT = "It'll definitely hatch soon.",
                },
                TEENBIRD =
                {
                        GENERIC = "He's getting similar to that ugly adult tall bird! Stop getting similar to him!",
                        HUNGRY = "He's hungry. I need to feed him... I also could let him starve!",
                        STARVING = "He's starving! Can't I just leave him somewhere to die?",
                },
                SPIDER =
                {
                        DEAD = "One less problem for me.",
                        GENERIC = "A ball made of evil and hate. I like it!",
                        SLEEPING = "It must be having nightmares.",
                },
                SPIDERQUEEN = "Finally a challenging monster!",
                SPIDER_WARRIOR =
                {
                        DEAD = "Weak!",
                        GENERIC = "Yellow always means danger... At least most of the time...",
                        SLEEPING = "The best thing to do now would be to set it on fire.",
                },
                TENTACLE = "I hate how you are more popular on the internet than I am...",
               
        --==####################################==--
        --==##  Other                         ##==--
        --==####################################==--
       
                BEDROLL_STRAW = "Sleep is for the weak! I don't need to sleep!",
                BIRDTRAP = "Haha, now I'll get these freaking birds!",
                BLUEPRINT = "Now I know how to build this!",
                GUNPOWDER = "Very explosive! I can do a lot of killing and destruction with this!",
                HEALINGSALVE = "To heal my wounds!",
                HEATROCK =
                {
                        FROZEN = "Perfect for the summer!",
                        COLD = "Good for the summer.",
                        GENERIC = "I can control the temperature of this rock for some reason! \nWho am I to complain?",
                        WARM = "Good for the winter.",
                        HOT = "Perfect for the winter!",
                },
                HOUNDBONE = "It has bite marks all over it!",
                INSANITYROCK =
                {
                        ACTIVE = "Great!",
                        INACTIVE = "I should get more insane first.",
                },
                SANITYROCK =
                {
                        ACTIVE = "No! I want to be insane!",
                        INACTIVE = "Good.",
                },
                MERMHEAD =
                {
                        GENERIC = "Wow. Pigs are more brutal than I thought...",
                        BURNT = "I thought frogs weren't flammable...",
                },
                MOUND =
                {
                        DUG = "There isn't a body in there... I should put one in!",
                        GENERIC = "Let's dig it!",
                },
                PIGHEAD =
                {      
                        GENERIC = "Pigs are weak.",
                        BURNT = "Burned pig heads. Burned pig heads everywhere...",
                },
                POND = "There's more water in there then you think!",
                PUMPKIN_LANTERN = "That's a great light source!",
                RABBITHOLE =
                {
                        GENERIC = "What a dark home. It must be very lonely in there...",
                        SPRING = "They don't seem to like spring...",
                },
                SEWING_KIT = "I should teach a pig or a bee how to sew so they would do it for me. \nAfter all, they're the slaves...",
                SKELETON = "It wasn't me this time!\n... I think...",
                SPIDEREGGSACK = "I shouldn't be carrying this around...",
                TENT =
                {
                        GENERIC = "Sleep. Is. For, The. WEAK!",
                        BURNT = "Great! No more sleep!",
                },
                TRAP = "Now hunting is way more easy!",
                TRAP_TEETH = "The best trap I've ever made!",
                TRINKET_1 = "I never liked to play marbles any way...", --marbles
                TRINKET_2 = "Nope. Not going to play this.", --kazoo
                TRINKET_3 = "This is tied forever. There's no way to untie it.", --knot
                TRINKET_4 = "Who buries gnomes in a grave?", --gnome
                TRINKET_5 = "It's just a toy. Or is it?", --rocket ship
                TRINKET_6 = "They are useless now...", --wires
                TRINKET_7 = "This is very addictive... I should give this to the pigs!", --ball n cup
                TRINKET_8 = "Now I just need a tub and BAM! Magic happens.", --rubber stopper
                TRINKET_9 = "Buttons. For no reason whatsoever...", --buttons
                TRINKET_10 = "13 teeth, 29 more and we would have the answer of everything...", --dentures
                TRINKET_11 = "He's saying I'm a better than Markiplier! \n... Hey! That's not a lie! I AM better than Mark!", --robot
                TRINKET_12 = "Ok then...", --dessicated tentacle
                WALL_HAY_ITEM = "Now I just need to stay away from wolves with their almost good as mark's B to blow skills...",
                WALL_STONE_ITEM = "Protection is everything!",
                WALL_WOOD_ITEM = "Flammable. Very, VERY, flammable.",
                WORMHOLE =
                {
                        GENERIC = "Jump in! Jump in! Jump in!",
                        OPEN = "I still want to jump in!",
                },
       
        --==####################################==--
        --==##  Adventure                     ##==--
        --==####################################==--
       
                ADVENTURE_PORTAL = "I think I remember this from somewhere...",
                MAXWELLPHONOGRAPH = "There's a boring music playing...",
                BEEMINE_MAXWELL = "Yeah. I should try avoiding this...",
                DIVININGRODBASE =
                {
                        GENERIC = "Why is that there?",
                        READY = "Looks like an empty hole!",
                        UNLOCKED = "I filled the hole.",
                },
                DIVININGRODSTART = "I think I'm supposed to take this.",
                FEM_PUPPET = "She looks like she needs help! I don't want to help her thought...",
                MALE_PUPPET = "He looks like he is depressed. Cool!",
                ROBOT_PUPPET = "What is that thing? I don't even care actually...",
                LOCKEDWES = "Mimes are annoying little buggers... I should just leave him there...",
                MAXWELLLIGHT = "I need to learn how to craft this!",
                MAXWELLLOCK = "I've seen that somewhere before...",
                MAXWELLTHRONE = "That chair looks absolutely evil! I like it!",
                TRAP_TEETH_MAXWELL = "Stepping on that is NOT a good thing, believe me, just this time.",
                WORMHOLE_LIMITED = "I think it's about to die...",
 
        --==####################################==--
        --==##  Caves                         ##==--
        --==####################################==--
       
                WORMLIGHT = "It glows!",
                WORM =
                {
                    PLANT = "Natural light is natural.",
                    DIRT = "That's suspicious...",
                    WORM = "Woah. That's a REALLY big worm!",
                },
                POTTEDFERN = "Uselessness at its best!",
                ROCKY = "Seems very tame...",
                ARMORSNURTLESHELL="I can hide in this! But hiding is for the weak!",
                BAT="He looks like an emo vampire!\nI still don't understand why Mark thinks I'm an emo vampire...",
                BATBAT = "The power of the emo vampires were strong in those bats!",
                BATWING="That's proof that I killed that emo vampire!",
                BATWING_COOKED="Cooked emo vampire at its best!",
                BEDROLL_FURRY="Slightly better than the other one but I still think that sleep is for the weak.",
                BUNNYMAN="It's just like a pig. But it's a rabbit.",
                FLOWER_CAVE="The answer to 'how does it do that?' is beyond my comprehension...",
                FLOWER_CAVE_DOUBLE="The answer to 'how does it do that?' is beyond my comprehension...",
                FLOWER_CAVE_TRIPLE="The answer to 'how does it do that?' is beyond my comprehension...",
                GUANO="It smells worse than that hooded hero guy somehow!",
                LANTERN="Much better than a torch, that's for sure!",
                LIGHTBULB="It feels strange to the touch...",
                MANRABBIT_TAIL="I don't know what I'm supposed to say about this...",
                MUSHTREE_TALL  ="No one ever told that mushroom that he's not supposed to grow this high...",
                MUSHTREE_MEDIUM="This can't be natural.",
                MUSHTREE_SMALL ="Mushrooms aren't supposed to be this big, are they?",
                RABBITHOUSE=
                {
                        GENERIC = "The house of that rabbit thing.",
                        BURNT = "You're welcome Wilford.",
                },
                SLURTLE="That's a big snail! Far too big for my liking!",
                SLURTLE_SHELLPIECES="I hate puzzles...",
                SLURTLEHAT="It's worse than the one that Smiley dude has...",
                SLURTLEHOLE="I should explode it as quickly as possible!",
                SLURTLESLIME="What's this for? It's so sticky!",
                SNURTLE="Instead of hiding in their shell when I hit them they should fight back like honoured snail things!",
                SPIDER_HIDER="Since when do spiders have armours?",
                SPIDER_SPITTER="He's from the wild west I suppose...",
                SPIDERHOLE="Believe it or not, these cave spiders are worse than the other ones!",
                STALAGMITE="Lately I've been\nI've been counting rocks...",
                STALAGMITE_FULL="Lately I've been\nI've been counting rocks...",
                STALAGMITE_LOW="Lately I've been\nI've been counting rocks...",
                STALAGMITE_MED="Lately I've been\nI've been counting rocks...",
                STALAGMITE_TALL="Lately I've been\nI've been counting rocks...",
                STALAGMITE_TALL_FULL="Lately I've been\nI've been counting rocks...",
                STALAGMITE_TALL_LOW="Lately I've been\nI've been counting rocks...",
                STALAGMITE_TALL_MED="Lately I've been\nI've been counting rocks...",
                TURF_CAVE="The floors of the caves. Nothing interesting about that.",
                TURF_FUNGUS="Smells weird!",
                TURF_SINKHOLE="It's slimy...",
                TURF_UNDERROCK="It tastes funny, why am I tasting it?",
                TURF_MUD="A form of dirt that's wet!",
        CAVE_ENTRANCE =
        {
            GENERIC="That rock's hiding something from me!",
            OPEN = "I want to jump inside!",
        },
        CAVE_EXIT = "In case I need to leave.\nI don't want to leave!",
                CAVE_FERN = "A strange plant.",
                FOLIAGE = "A strange plant.",
                TENTACLE_PILLAR = "That's a REALLY big tentacle!",
                TENTACLE_PILLAR_ARM = "Man people would quit hentai if they came here!\nor would they?",
                TENTACLE_GARDEN = "This place is crazy!",
 
        --==####################################==--
        --==##  Ruins                         ##==--
        --==####################################==--
       
                EEL = "I thought fishes here would be more ugly than this...",
                EEL_COOKED = "It actually tastes good!",
                UNAGI = "Looks fine for me.",
                EYETURRET = "HA! Those monsters don't stand a chance against me now!",
                EYETURRET_ITEM = "Ms. Logic failed this world once again...",
                MINOTAURHORN = "My trophy for killing him!",
                MINOTAURCHEST = "I wonder what's inside this chest?",
                THULECITE_PIECES = "I thought thulecite was strong but look at this! It's broken!",
                POND_ALGAE = "This is so useless it hurts my eyes...",
                GREENSTAFF = "Destruction is so easy to make now!",
                THULECITE = "A rock as strong as horses!",
                ARMORRUINS = "How can this be so light?",
                RUINS_BAT = "I could murder things, animals and you with this!",
                RUINSHAT = "a crown made for a king! That's why it's on my head!",
                NIGHTMARE_TIMEPIECE =
                {
                NOMAGIC = "There isn't any magic here.",
                CALM = "Meh.",
                WARN = "There's a bit of evil floating around... Good...",
                WAXING = "The evil levels are going up! Yes!",
                STEADY = "I think the evil is at it's max power...",
                WANING = "The evils are going away! NO!",
                DAWN = "Very little evil left!",
                },
                BISHOP_NIGHTMARE = "Your prayers didn't save you from this fate.",
                ROOK_NIGHTMARE = "This tower is going down.",
                KNIGHT_NIGHTMARE = "Now you're night of the rusty table!",
                MINOTAUR = "I really don't like him!",
                SPIDER_DROPPER = "An albino spider? Really Maxwell?",
                NIGHTMARELIGHT = "I feel good when near it...",
                NIGHTSTICK = "It's electric!",
                GREENGEM = "It came right from that theatre battle with blocks...",
                RELIC = "So old looking.",
                RUINS_RUBBLE = "It is so broken...",
                MULTITOOL_AXE_PICKAXE = "Usefulness at its best!",
                ORANGESTAFF = "Better than walking!",
                YELLOWAMULET = "Warm to the touch.",
                GREENAMULET = "Just when I thought I couldn't get any better.",
                SLURPERPELT = "I should kill more of them for fun... I mean for their fur!",    
                SLURPER = "Evil trapped in a small ball of fake cuteness...",
                SLURPER_PELT = "I should kill more of them for fun... I mean for their fur!",
                ARMORSLURPER = "Wearing this feels strange...",
                ORANGEAMULET = "Teleportation can be so useful.",
                YELLOWSTAFF = "I put a gem on a stick. See? I'm smart!",
                YELLOWGEM = "This gem is yellow. At least it seems to be...",
                ORANGEGEM = "It's an orange gem. Nothing more than that.",
                STAFFLIGHT = "That seems really cool!",  
        ANCIENT_ALTAR = "For something so old, it's so smart!",
        ANCIENT_ALTAR_BROKEN = "It has fallen to pieces.",
        ANCIENT_STATUE = "This place is creepy! That's why I like it!",
        LICHEN = "What kinda stuff is this?",
                CUTLICHEN = "I think it's edible...",
                CAVE_BANANA = "Bananas. Growing in a cave. meh.",
                CAVE_BANANA_COOKED = "So very mushy!",
                CAVE_BANANA_TREE = "I thought this wasn't possible... This world keeps surprising me!",
                CHESSJUNK1 = "Someone broke it!",
        CHESSJUNK2 = "Someone broke it!",
        CHESSJUNK3 = "Someone broke it!",
                MONKEY = "I hate monkeys!",
                MONKEYBARREL = "I should burn this barrel!",
                PANDORASCHEST = "Its contents are completely unknown!",
                RELIC =
        {
            GENERIC = "So old looking.",
            BROKEN = "Old and broken.",
        },
        RUBBLE = "How broken can you get?",
                WALL_RUINS = "What a wall!",
                WALL_RUINS_ITEM = "The best wall I've ever seen!",
 
        --==####################################==--
        --==##  Raign of Giants               ##==--
        --==####################################==--
       
                EYEBRELLAHAT =  "Best umbrella/hat EVER!",
                BONESHARD = "So many little bone shards... You'll be just like this once I find you.",
        GLOMMER = "An annoying but great pet!",
        GLOMMERGLAND = "The smell is one most pungent!",
        GLOMMERWINGS = "They're too small for me to fly with... Unfortunately.",
        GLOMMERFUEL = "It's like poop, but slimy and pink!",
        BELL = "A strange bell. I wonder what's it for...",
        STATUEGLOMMER =
        {      
                GENERIC = "A statue of a bug? What a waste of time!",
                EMPTY = "I broke it 'cause 42.",
        },
 
                WEBBERSKULL = "What a horrible smell! This belongs to a grave!",
                MOLE =
                {
                        UNDERGROUND = "Hey look! Dirt!",
                        ABOVEGROUND = "I've seen ugly things but this one easily goes to my top 10!",
                },
                MOLEHILL = "I don't think that's a rabbit hole.",
                MOLEHAT = "I can die beautiful or live ugly... I would suggest the dying beautiful one...",
                BEARGER = "That thing is so wrong in so many ways...",
                BEARGERVEST = "All this fur makes me warm.",
                ICEPACK = "I don't think that's how it's supposed to work. But since it's working who am I to complain?",
                BEARGER_FUR = "It's softer than beefalo fur!",
                BIGFOOT = "Is that a brain over his leg?",
                BUZZARD = "A buzzard! I'm still not dead you hear me! STILL NOT DEAD!",
                CACTUS =
                {
                        GENERIC = "It's full of spikes!",
                        PICKED = "Still sharp...",
                },
                CACTUS_MEAT_COOKED = "Meh.",
                CACTUS_MEAT = "It hurts but it is good!",
                CACTUSFLOWER = "Who knew a plant like that would carry a plant like this!",
                COLDFIRE =
                {
                        GENERIC = "Can I touch it now that it's cold?",
                        OUT = "No more fire...",
                        EMBERS = "The fire will be no more...",
                        LOW = "It's getting low, this is bad...",
                        NORMAL = "It's normal...",
                        HIGH = "It's getting out of control... Good...",
                },
                COLDFIREPIT =
                {
                        GENERIC = "Can I touch it now that it's cold?",
                        OUT = "No more fire...",
                        EMBERS = "The fire will be no more...",
                        LOW = "It's getting low, this is bad...",
                        NORMAL = "It's normal...",
                        HIGH = "It's getting out of control... Good...",
                },
                CATCOON = "That's a very strange hybrid...",
                CATCOONDEN =
                {
                        GENERIC = "I wonder where they got the yarn...",
                        EMPTY = "The catcoons are gone!",
                },
                CATCOONHAT = "That cat's death won't be in vain, 'cause now I have this cool hat.",
                DRAGONFLY = "That's also in my top 10 ugly things...",
                ARMORDRAGONFLY = "A really hot armor. I wonder if it's hot because I am hot...",
                DRAGON_SCALES = "How is it still hot?",
                DRAGONFLYCHEST = "Finally a fire-protected chest!",
                LAVASPIT =
                {
                        HOT = "I should stay away from that stuff!",
                        COOL = "I hope that monster stops sooner!",
                },
                DECIDUOUSTREE =
                {
                        BURNING = "That tree has no mouth but she must scream.",
                        BURNT = "It can't scream now. Even if it had a mouth.",
                        CHOPPED = "TIMBER!",
                        POISON = "I didn't know it could turn into this!\nand it has a mouth!",
                        GENERIC = "I like these kind of trees.",
                },
                ACORN =
                {
                    GENERIC = "Shaking this violently causes it to growl!",
                    PLANTED = "Now I just have to wait...",
                },
                ACORN_COOKED = "Toasty!",
                BIRCHNUTDRAKE = "Another monster added to my top 10 ugly things.",
                FIRESUPPRESSOR =
                {      
                        ON = "Delete my fires!",
                        OFF = "It won't delete fires if it's off!",
                        LOWFUEL = "I need to fill it up with fuel!",
                },
                ICEHAT = "The best hat for summer! Why haven't I done this sooner?",
                LIGHTNINGGOAT =
                {
                        GENERIC = "My own Goat Simulator goat!",
                        CHARGED = "Charged goats are even worse than normal ones!",
                },
                LIGHTNINGGOATHORN = "There must be metal in this since it attracts lightning bolts.",
                GOATMILK = "Tastes like lightning",
                FLOWERSALAD = "Ugh.",
				ICECREAM = "Who doesn't love ice cream?",
				WATERMELONICLE = "How did I cook this?",
				TRAILMIX = "Perfect for hiking!",
				HOTCHILI = "I forbid myself of eating this on summer!",
				GUACAMOLE = "Perfect with nachos!",
                MOOSE = "I don't know what to call this thing! \nWhat do you think? Moose or Goose?",
                MOOSEEGG = "That egg is HUGE!",
                MOSSLING = "What a big baby!",
                FEATHERFAN = "It's so good to fan myself with this on summer!",
                GOOSE_FEATHER = "It's soft to the touch!",
                STAFF_TORNADO = "Now I can make tornadoes!",
                FERTILIZER = "See kids? Poop is important!",
                RAINCOAT = "The best thing to wear during spring!",
                RAINHAT = "Dry hair is good hair.\nMessy but good.",
                ROCK_ICE =
                {
                        GENERIC = "It needs the cold!",
                        MELTED = "It's all mucky and wet.",
                },
                ROCK_ICE_MELTED = "It's all mucky and wet.",
                ICE = "Let me think of things that I can do with ice...",
                REFLECTIVEVEST = "I want to see the sun try to burn me now!",
                HAWAIIANSHIRT = "Feels like I'm on vacation... If it weren't for all these monsters trying to kill me...",
                SIESTAHUT =
                {
                        GENERIC = "It's good in there.",
                        BURNT = "Not very useful to me now.",
                },
                TRANSISTOR = "I think I'm smarter than I thought!", --electrical doodad
                TUMBLEWEED = "I wonder if anything got trapped inside it...",
                GRASS_UMBRELLA = "Not the best but I can live with it...",
                WARG = "Hey! You're not a Koalefant!",
                WATERMELON = "Nice, I grew a watermelon!",
                WATERMELON_COOKED = "Cooking it was a bad mistake...",
                WATERMELONHAT = "My hair won't be the same after I take this hat off...",
 
        --==####################################==--
        --==##  Up and Away                   ##==--
        --==####################################==--
       
                ALIEN = "Is it real?",
                AMBROSIA = "Suppedly it can bring immortality.",
                ANTLION = "What sick breeding produced this?",
                BALL_LIGHTNING = "A wandering ball of static.",
                BALLOON_HOUND = "How did you get here?",
                BEAN_GIANT = "Someone must bring an end to this reign of giants!",
                BEAN_GIANT_STATUE = "I wouldn't want to run into that thing.",
                BEANLET = "They exist as one, much unlike their mother.",
                BEANLET_SHELL = "A husk of a bean monster.",
                BEANLET_ZEALOT = "They seem pretty aggressive.",
                BEANSTALK = "It reaches the clouds.",
                BEANSTALK_CHUNK = "Part of a beanstalk.",
                BEANSTALK_EXIT = "That's the way back to the ground.",
                BEANSTALK_SAPLING = "It's supposed to grow into a beanstalk.",
                BEANSTALK_WALL = "That's not very safe.",
                BEANSTALK_WALL_ITEM = "That's not very safe.",
                BEE_MARSHMALLOW = "A flying marshmallow.",
                BIRD_PARADISE = "I'm starting to hate birds.",
                BLACKSTAFF = "You can charge things with magic.",
                BLACKTEA = "It's a nice strong tea.",
                BLACKTEA_LEAVES = "Oxidized tea leaves.",
                CANDY_FRUIT = "Growable candy.",
                CAULDRON = "A big bucket for magic stuff.",
                CHESHIRE = "He's way too happy.",
                CHIMERA = "A wicked creature.",
                CLOUD_ALGAE = "Apparently algae grows on clouds.",
                CLOUD_ALGAE_FRAGMENT = "Apparently algae grows on clouds.",
                CLOUD_BOMB = "That shouldn't work.",
                CLOUD_BUSH =
                {
                GENERIC = "All plants produce simple sugars.",
                PICKED = "No more sugar for me.",
                },
                CLOUD_CORAL = "A rock that grows.",
                CLOUD_CORAL_FRAGMENT = "A rock that grows.",
                CLOUD_COTTON = "Like baby clouds.",
                CLOUD_FRUIT = "Cloud fruit. What else would it be?",
                CLOUD_FRUIT_COOKED = "Cloud fruit. What else would it be?",
                CLOUD_FRUIT_TREE = "It has a strange fruit on it.",
                CLOUD_JELLY = "Goopy planty matter.",
                CLOUD_STORAGE = "A light and fluffy chest.",
                CLOUD_TURF = "The ground... Err, cloud beneath my feet.",
                CLOUD_WALL = "I have to ask why.",
                CLOUDCRAG = "Super condensed cloud.",
                COLORED_CORN = "Rainbow colored corn.",
                COTTON_CANDY = "A bunch of fluffy sugar.",
                COTTON_HAT = "A warm, fluffy cotton hat.",
                COTTON_VEST = "It's silly looking, but very warm.",
                CRYSTAL_ARMOR = "It's a bit heavy, but quite useful.",
                CRYSTAL_BLACK = "It looks like there's a dark storm inside.",
                CRYSTAL_CAP = "I'm not sure I want to wear that.",
                CRYSTAL_FRAGMENT_BLACK = "It looks like there's a dark storm inside.",
                CRYSTAL_FRAGMENT_LIGHT = "It glows with a strange light.",
                CRYSTAL_FRAGMENT_QUARTZ = "I bet it conducts electricity.",
                CRYSTAL_FRAGMENT_RELIC = "I get a weird feeling from that crystal.",
                CRYSTAL_FRAGMENT_SPIRE = "It's a large crystal.",
                CRYSTAL_FRAGMENT_WATER = "It looks like it has water inside.",
                CRYSTAL_FRAGMENT_WHITE = "I feel lighter just being near it.",
                CRYSTAL_LAMP = "It's magically lit by crystals.",
                CRYSTAL_LIGHT = "It glows with a strange light.",
                CRYSTAL_QUARTZ = "I bet it conducts electricity.",
                CRYSTAL_RELIC = "I get a weird feeling from that crystal.",
                CRYSTAL_SPIRE = "It's a large crystal.",
                CRYSTAL_WALL = "A crystalline wall.",
                CRYSTAL_WATER = "It looks like it has water inside.",
                CRYSTAL_WHITE = "I feel lighter just being near it.",
                CUMULOSTONE = "A rock that seems to pulse with light.",
                DATURA_PETALS = "It smells of nightmares.",
                DRAGONBLOOD_LOG = "It emits a slight warmth.",
                DRAGONBLOOD_SAP = "Warm, gooey tree sap.",
                DRAGONBLOOD_TREE = "I wonder if it breathes fire?",
                DUCKRAPTOR = "A nightmare duck! What next?",
                DUG_TEA_BUSH = "Tea leaves grow on this bush.",
                FLYING_FISH = "But do they have lungs?",
                FLYING_FISH_POND = "Where the flying fish come to sleep.",
                GOLDEN_AMULET = "An amulet of luck.",
                GOLDEN_EGG = "It's warm. And gold. Mostly gold.",
                GOLDEN_GOLEM = "It's worthless as long as it wants to kill me.",
                GOLDEN_LYRE = "A boring golden harp.",
                GOLDEN_PETALS = "Golden flower petals.",
                GOLDEN_ROSE = "A rose with golden petals.",
                GOLDEN_SUNFLOWER = "A sunflower made of gold.",
                GOLDEN_SUNFLOWER_SEEDS = "I can make a gold farm!",
                GOOSE = "I wonder if it lays golden eggs?",
                GRABBER = "This reminds me of someone.",
                GREENBEAN = "Green and nutricious.",
                GREENTEA = "A healthy green tea.",
                GUMMYBEAR = "How beary nice to meet you.",
                GUMMYBEAR_DEN = "I couldn't fit in it if I tried.",
                GUSTFLOWER = "I should steer clear of it.",
                GUSTFLOWER_SEEDS = "I can plant this somewhere.",
                HIVE_MARSHMALLOW = "A giant marshmallow.",
                JELLYSHROOM_BLUE = "You jelly?",
                JELLYSHROOM_GREEN = "You jelly?",
                JELLYSHROOM_RED = "You jelly?",
                KETTLE = "A kettle, for brewing tea.",
                KETTLE_ITEM = "A kettle, for brewing tea.",
                KITE = "Cloth tied to a string.",
                LIONANT = "Probably nothing to worry about.",
                LIONBLOB = "Is that supposed to be a joke?",
                LIVE_GNOME = "Is that a gnome?",
                LONGBILL = "Are those claws on its wings?",
                MAGIC_BEANS = "Oldest marketing scam in the book!",
                MAGIC_BEANS_COOKED = "I don't even know why I did that.",
                MAGNET = "It's quite magnetic.",
                MANTA = "Aren't you supposed to be in the ocean?",
                MANTA_LEATHER = "Skin from a flying manta.",
                MARSHMALLOW = "Maybe just one. For science!",
                MONOLITH = "What is this? A giant golden potato?",
                MUSHROOM_HAT = "I feel silly, oh so silly.",
                OCTOCOPTER = "Half machine, half octopus.",
                OCTOCOPTER_WRECKAGE = "Now it's mostly octopus.",
                OCTOCOPTERPART1 = "A rotor blade.",
                OCTOCOPTERPART2 = "A rotor plate.",
                OCTOCOPTERPART3 = "A rotor hub.",
                OWL = "Their eyes are unsettling...",
                PACKAGE = "There's something in it.",
                PINEAPPLE_BUSH = "A pineapple bush",
                PINEAPPLE_FRUIT = "Pointy fruit!",
                QUARTZ_TORCH = "A magical torch?",
                RAINBOWCOON = "Colorful, but it's a ploy for my food.",
                REFINED_BLACK_CRYSTAL = "A large chunk of black crystal.",
                REFINED_WHITE_CRYSTAL = "A large chunk of white crystal.",
                REFINER = "A refiner. It crushes things into pieces.",
                RESEARCH_LECTERN = "I'm not even sure what's real anymore.",
                RUBBER = "It doesn't conduct electricity very well.",
                SCARECROW = "It doesn't seem like it's working.",
                SHEEP =
                {
                GENERIC = "They make me feel sleepy.",
                RAM = "Electrifying!",
                },
                SHOPKEEPER = "Odd place to set up a store.",
                SKY_CHEST = "I wonder who's it is?",
                SKY_LEMUR = "Stop monkeying around!",
                SKYFLIES = "I wonder how they light up like that?",
                SKYFLOWER =
                {
                GENERIC = "They smell of dreams.",
                DATURA = "It smells of nightmares.",
                },
                SKYFLOWER_PETALS = "They smell of dreams.",
                SKYTRAP = "Something about that flower is off.",
                SMORES = "A messy ball of chocolate and cream.",
                TEA_BUSH = "Tea leaves grow on this bush.",
                TEA_LEAVES = "Regular old tea leaves.",
                THUNDER_LOG = "It ripples with elecricity.",
                THUNDER_TREE = "Looks fragile, but dangerous.",
                THUNDERBOARDS = "Flat lightning.",
                VINE = "A sentient vine!",
                WEATHER_MACHINE = "It's not a very consistent weather machine.",
                WEAVER_BIRD = "It makes large nests to keep warm.",
                WEAVERNEST = "A warm nest made by birds.",
                WHIRLWIND = "Who knows where that thing could send me.",
                WHITESTAFF = "Packages objects through magic.",
                WIND_AXE = "It feels tingly.",
                WINNIE_STAFF = "To lead the ignorant masses.",
               
        --==####################################==--
        --==##  Fid's items                   ##==--
        --==####################################==--
       
                LAXATIVE = "I don't see the reason to be eating this...",
                SPLAGMITEEGG = "I love this idea!",
                MAKESHIFTSPILAGMITE = "Believe it or not, these cave spiders are worse than the other ones!",
                NIGHTMARE_BUSH =
                                                {
                                                GENERIC = "I need 10 thousand of these to farm my happiness for the rest of my life!",
                                                BURNING = "I love the nightmares it gives off based on it's surroundings!",
                                                PICKED ="GROW FASTER!",
                                                },
                DUG_NIGHTMARE_BUSH = "This is the greatest thing I've ever created!",
                NIGHTMAREAXE = "The work of a brilliant insane mind!",
                NIGHTMAREPICKAXE = "Rocks shall fear me!",
                NIGHTMARESHOVEL = "Fantastic!",
                NIGHTMAREHAMMER = "I can crush dreams and turn them into nightmares! \nAnd now I can do it with a hammer!",
                NIGHTMAREHELMET = "Wearing it makes me happy!",
                NIGHTMAREBRICK = "Amazing!",
                WALL_NIGHTMARE_ITEM = "Now I have full protection!",
                WALL_NIGHTMARE = "I love this!",
                MECH_NIGHTMARE_ITEM = "The gateway to ME!",
                MECH_NIGHTMARE = "Oh Freddie... I'm ready for you now!",
       
        },
}