return {
--==####################################==--
--==##  Events                        ##==--
--==####################################==--
        ACTIONFAIL =
        {
                SHAVE =
                {
                        AWAKEBEEFALO = "Doing that while he's awake is a no-go.",
                        GENERIC = "I have no idea how to shave this!",
                        NOBITS = "There's nothing to shave there.",
                },
                STORE =
                {
                        GENERIC = "I got to make another chest 'cause this one is full.",
                        NOTALLOWED = "I can't put this here. It goes against the laws of physics!",
                },
        },
        ACTIONFAIL_GENERIC = "What? \nWhy couldn't I do that?",
        ANNOUNCE_ADVENTUREFAIL = "I'm gonna have my revenge! You have my word! \nFiguratively...",
        ANNOUNCE_BEES = "I just hope they don't decide to sting me!",
        ANNOUNCE_BOOMERANG = "Ow! I need to pay more attention next time!",
        ANNOUNCE_CHARLIE = "I hear whispers in the dark!",
        ANNOUNCE_CHARLIE_ATTACK = "I feel sharp claws and teeth in the dark!",
        ANNOUNCE_COLD = "It's freezing cold! I need something hot and comfortable.",
        ANNOUNCE_HOT = "It's so hot! I need a fan!",
        ANNOUNCE_CRAFTING_FAIL = "I simply can't believe I failed crafting this! \nIt looked so easy to make...",
        ANNOUNCE_DEERCLOPS = "I hear something... Something big... \nAnd I don't like it at all.",
        ANNOUNCE_DUSK = "It's getting dark pretty quickly! \nI should prepare myself before night comes.",
        ANNOUNCE_EAT =
        {
                GENERIC = "No matter what you say, I'll always love food!",
                PAINFUL = "I love ALMOST every kind of food. \nI don't love this one that much...",
                SPOILED = "I can't love spoiled food!",
                STALE = "I can't love stale food!",
                INVALID = "I am definitely NOT going to eat this.",
        },
        ANNOUNCE_ENTER_DARK = "Oh crap! \nI'm blind!",
        ANNOUNCE_ENTER_LIGHT = "I'm not blind anymore! \nIt's a miracle!",
        ANNOUNCE_FREEDOM = "Hey! I am free again!",
        ANNOUNCE_HOUNDS = "I'm hearing something that doesn't look friendly. \nAt all.",
        ANNOUNCE_HUNGRY = "Oh man, I'm so hungry... \nI'd do anything for some food right now...",
        ANNOUNCE_HUNT_BEAST_NEARBY = "Whatever it is that I'm following, it's near...",
        ANNOUNCE_HUNT_LOST_TRAIL = "It tricked me into believing it was here, but in reality it wasn't!",
        ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Oh come on rain! \nI was founding the thing that left this trail!",
        ANNOUNCE_INV_FULL = "Holding more things would be good, but, unfortunately, impossible.",
        ANNOUNCE_KNOCKEDOUT = "I can't believe I got knocked out!",
        ANNOUNCE_MOSQUITOS = "Oh no... \nNot the Mosquitos...",
        ANNOUNCE_NODANGERSLEEP = "I can't sleep while there's danger around! \nThat'd be really bad for my health...",
        ANNOUNCE_NODAYSLEEP = "Sleeping during the day looks wrong. \nI don't know why but it does.",
        ANNOUNCE_NODAYSLEEP_CAVE = "I feel like I shouldn't sleep right now...",
        ANNOUNCE_NOHUNGERSLEEP = "If I sleep now I might wake up dead! \nNo, wait... I MIGHT NEVER WAKE UP!",
        ANNOUNCE_NOSLEEPONFIRE = "I don't even know why I thought about sleeping there with it catching fire!",
        ANNOUNCE_NODANGERSIESTA = "It's too dangerous for me to take a siesta right now...",
        ANNOUNCE_NONIGHTSIESTA = "Siestas aren't for night-sleeping. \nThey're for day-sleeping!",
        ANNOUNCE_NONIGHTSIESTA_CAVE = "I don't think a siesta now would be good...",
        ANNOUNCE_NOHUNGERSIESTA = "I'm too hungry to take a siesta.",
        ANNOUNCE_NO_TRAP = "No trap!",
        ANNOUNCE_PECKED = "Argh! You aren't supposed to peck me!",
        ANNOUNCE_QUAKE = "It's an earthquake! I should find cover!",
        ANNOUNCE_SHELTER = "I can't believe I'm saying this, but thank you tree. \nI appreciate your help.",
        ANNOUNCE_THORNS = "Ouch! \nThese thorns hurt!",
        ANNOUNCE_BURNT = "It burns like hell!",
        ANNOUNCE_TORCH_OUT = "Oh crap! I should make another torch!",
        ANNOUNCE_TRAP_WENT_OFF = "The trap went off!",
        ANNOUNCE_WORMHOLE = "Where the heck am I now?",
        ANNOUNCE_CANFIX = "\Can I fix it? Yes, I can!",
        ANNOUNCE_ACCOMPLISHMENT = "I've accomplished... Something!",
        ANNOUNCE_ACCOMPLISHMENT_DONE = "That surely was an accomplishment!",
        ANNOUNCE_INSUFFICIENTFERTILIZER = "I need more fertilizer or they won't grow!",
        ANNOUNCE_TOOL_SLIP = "Oops, it slipped out of my hands.",
        ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "It almost got me! \nAlmost...",
        ANNOUNCE_DAMP = "Oh great, I'm gonna get soaked with this rain.",
        ANNOUNCE_WET = "I'm starting to get all wet thanks to this rain!",
        ANNOUNCE_WETTER = "When will this rain stop?",
        ANNOUNCE_SOAKED = "I knew I was going to get soaked...",
       
        ----------------------------------------------
        ----------------Unused Events-----------------
        ----------------------------------------------
        ANNOUNCE_UNIMPLEMENTED = "I shouldn't mess with that! \nI shouldn't, but I want to.",
        ANNOUNCE_HIGHRESEARCH = "I learned a lot!",
        ANNOUNCE_RESEARCH = "The more you know!",
        ANNOUNCE_LOWRESEARCH = "I learned barely nothing...",
        --pretty sure these are unused...
       
--==####################################==--
--==##  Eating Food                   ##==--
--==####################################==--
--this is what the player says when eating a food, you can even add new lines here!
  --for example
    --write the food's prefab name in caps and what you want your character to say when eating it
        EAT_FOOD =
        {
                TALLBIRDEGG_CRACKED = "I feel bad by eating this cracked egg...",
                --EXAMPLEFOOD = "it tastes like examples",
        },
       
--==####################################==--
--==##  Combat                        ##==--
--==####################################==--
        BATTLECRY =
        {
                GENERIC = "You're going down!",
                PIG = "Ready to die?",
                PREY = "Who cares about being quiet? COME BACK HERE LITTLE MORSEL!",
                SPIDER = "I bet I'm stronger than you!",
                SPIDER_WARRIOR = "Who cares you're a warrior? You're gonna fall just like a normal spider!",
        },
        COMBAT_QUIT =
        {
                GENERIC = "... But maybe not today!",
                PIG = "... I don't think he's ready to die...",
                PREY = "I'll get him next time...",
                SPIDER = "I don't need to kill you to show that...",
                SPIDER_WARRIOR = "... Eventually!",
        },
       
--==####################################==--
--==##  Describing                    ##==--
--==####################################==--
        DESCRIBE_GENERIC = "I don't even know what to say about this...",
        DESCRIBE_TOODARK = "It's too dark for me to see!",
        DESCRIBE_SMOLDERING = "Nothing is supposed to be smouldering like that, as far as I know!",
 
--[[you can add custom descriptions
    --for example
      --write the item's prefab name in caps and what you want your character to say when examining it
            --and remember when writing examinations that you want to know how to use \n and \" from time to time
              --if you write "Hey,\nI \"REEAALLY like you\"",
                    --it will look like this in game...
                                        Hey,
                          I "REEAALLY like you"
--]]
        DESCRIBE =
        {
        --==####################################==--
        --==##  Custom                        ##==--
        --==####################################==--
       
                --EXAMPLEITEM = "it's full of examples",
                WARFSTACHE = "Hey look! It's the Warfstache!",
				TINYTIMDEVICE = "Ugly, but necessary!",
                TINYBOXTIM = 
				{
					GENERIC = "You really are cute!",
					WARFBOX = "You're even cuter now!",
                },
				HOODEDHERO = "Is he a Batman wanna-be or something?",
				
        --==####################################==--
        --==##  Unused                        ##==--
        --==####################################==--
        --not fully sure if these are all unused it's just guessing
       
                BOAT = "Looks like a nice boat...",
                DEADLYFEAST = "I don't want to eat that!",
                DEPLETED_GRASS =
                {
                        GENERIC = "I think it's just a tuft of grass...",
                },
                DEVTOOL = "A development tool! How and why?",
                DEVTOOL_NODEV = "It's simply too much impossible for me...",
                GOLDENPITCHFORK = "I didn't know I could make something as useless as that, but I could...",
                HOME = "What a peculiar house...",
                MAXWELL = "I really don't like him. At all.",
                MAXWELLHEAD = "I didn't know a head could smell like that!",
                PIGTENT = "A pig tent!",
                ROCK_LIGHT =
                {
                        GENERIC = "Apparently, it's a crusted over lava pit.",
                        OUT = "It looks pretty fragile, I shouldn't touch it...",
                        LOW = "Oh crap! \nThe lava's crusting over!",
                        NORMAL = "It's pretty much normal... I guess...",
                },
                SKULLCHEST = "I think opening it would be a bad idea...",
                SUNKBOAT = "I've got a sinking feeling about this boat...",
                TREECLUMP = "Nature keeps surprising me more and more...",
                UNIMPLEMENTED = "I have no idea what this is supposed to be...",
                ACCOMPLISHMENT_SHRINE = "I accomplished a thing!",
       
        --==####################################==--
        --==##  Structures                    ##==--
        --==####################################==--
       
                TELEBASE =
                {
                        VALID = "Teleportation is gonna be way more useful now!",
                        GEMS = "I still need to put gems there...",
                },
                GEMSOCKET =
                {
                        VALID = "I wonder how the heck that gem is floating...",
                        GEMS = "For it to work it'll need a purple gem!",
                },
                BEEBOX =
                {
                        FULLHONEY = "It's full of honey!",
                        GENERIC = "I got my own bee box now! Great!",
                        NOHONEY = "I should wait 'till they produce more honey...",
                        SOMEHONEY = "I should wait a little while longer, the bees haven't produced a lot of honey...",
                        BURNT = "Rest in peace, bee box...",
                },
                BIRDCAGE =
                {
                        GENERIC = "A bird-less bird cage.",
                        OCCUPIED = "Hello there bird, would you like to hear a joke?",
                        SLEEPING = "I wonder if Molly would find him cute...",
                },
                COOKPOT =
                {
                        COOKING_LONG = "I bet it's gonna take some time to be done...",
                        COOKING_SHORT = "I bet it won't take time to be done!",
                        DONE = "It's done! IT'S FINALLY DONE!",
                        EMPTY = "It hurts me to see the crook pot empty...",
                        BURNT = "I wish I could punch irony in its face...",
                },
                FARMPLOT =
                {
                        GENERIC = "It's a farm... It's made for planting stuff...",
                        GROWING = "It takes a lot of time for plants to grow...",
                        NEEDSFERTILIZER = "I think I might need to fertilize it, like... Right now.",
                        BURNT = "You just got to be kidding me...",
                },
                HOMESIGN =
                {
                        GENERIC = "This sign was made for nothing else other than simply being here...",
                        BURNT = "A useless sign met a tragic end.",
                },
                ICEBOX = "Perfect! Simply perfect!",
                LIGHTNING_ROD =
                {
                        CHARGED = "Amazing! \nI'm brilliant, ain't I?",
                        GENERIC = "Just what I needed!",
                },
                MEATRACK =
                {
                        DONE = "It's finally done drying!",
                        DRYING = "I wish it went a little faster... \nI want to eat this today, not tomorrow...",
                        DRYINGINRAIN = "The rain is ruining all my drying meat!",
                        GENERIC = "You know what this meat rack needs? \nMeat.",
                        BURNT = "Oh fire! Come on!",
                },
                MERMHOUSE =
                {
                        GENERIC = "It looks painfully ugly...",
                        BURNT = "Thank goodness it burned down!",
                },
                NIGHTLIGHT = "The most dangerously insane night light I've ever had.",
                PIGHOUSE =
                {
                        FULL = "The pig is in there, apparently...",
                        GENERIC = "It's a good house, y'know, for a pig...",
                        LIGHTSOUT = "Hey! Why did you turn the lights off?",
                        BURNT = "Burnt down to a crisp. Poor pig.",
                },
                PIGTORCH = "It's not just a torch. It's a pig torch!",
                RAINOMETER =
                {      
                        GENERIC = "The dream of every British citizen.",
                        BURNT = "The nightmare of every British citizen.",
                },
                RESEARCHLAB = --science
                {      
                        GENERIC = "Being a scientist doesn't seem too bad...",
                        BURNT = "I didn't know this thing was flammable!",
                },
                RESEARCHLAB2 = --alchemy
                {
                        GENERIC = "Alchemy looks way harder than science...",
                        BURNT = "Well, this has been a wonderful exercise in futility.",
                },
                RESEARCHLAB3 = --shadow
                {
                        GENERIC = "I shouldn't mess too much with it, it looks dangerous...",
                        BURNT = "It was for my own good, I guess...",
                },
                RESEARCHLAB4 = --prestihatitator (yes this one is #4 even though it's the 3rd built)
                {
                        GENERIC = "I... Have no idea how to make a pun out of this...",
                        BURNT = "I still have no idea how to make a pun out of this...",
                },
                RESURRECTIONSTATUE =
                {
                        GENERIC = "I just want to know who the hell this guy is...",
                        BURNT = "I wonder if this worked like a voodoo doll and the guy this represented burned to death...",
                },
                RESURRECTIONSTONE = "I feel like something good will happen if I activate it...",
                SPIDERDEN = "I feel a sudden urge to burn it...",
                STATUEHARP = "I wonder who built this statue...",
                STATUEMAXWELL = "This is the worst-looking statue so far...",
                TREASURECHEST =
                {
                        GENERIC = "Chests are really, REALLY, useful!",
                        BURNT = "Why not me? WHY NOT ME?",
                },
                TREASURECHEST_TRAP = "It's a chest trap!",
                WALL_HAY =
                {      
                        GENERIC = "Why did I make this wall? There were WAY better walls I could've made...",
                        BURNT = "A stone wall wouldn't burn like that!",
                },
                WALL_STONE = "One of the best walls I've ever seen.",
                WALL_WOOD =
                {
                        GENERIC = "Good, but very, VERY ,flammable.",
                        BURNT = "Oh come on! WHY?",
                },
                WALRUS_CAMP =
                {
                        EMPTY = "It looks like someone was camping here... Interesting...",
                        GENERIC = "It looks like a nice, comfy igloo.",
                },
                WINTEROMETER =
                {
                        GENERIC = "A gigantic thermometer! \nScience at its best!",
                        BURNT = "Hmm... I could make one that would tell me when the summer is coming...",
                },
                TELEPORTATO_BASE =
                {
                        ACTIVE = "I guess I turned it on!",
                        GENERIC = "What IS this thing?",
                        LOCKED = "It looks locked... I guess I still need something to activate it...",
                        PARTIAL = "It's not done, I still need more things to activate it...",
                },
                TELEPORTATO_BOX = "This looks like an old box...",
                TELEPORTATO_CRANK = "What a cranky crank!",
                TELEPORTATO_POTATO = "What an 'apeeling' potato!",
                TELEPORTATO_RING = "I guess Molly would like a golden ring...",
 
        --==####################################==--
        --==##  Fire                          ##==--
        --==####################################==--
       
                CAMPFIRE =
                {
                        GENERIC = "A camp fire! Great!",
                        OUT = "Oh crap! The fire's out...",
                        EMBERS = "Soon the fire will be gone!",
                        LOW = "The fire's pretty low, I should put something on it before it goes out...",
                        NORMAL = "Pretty normal, y'know... For a fire...",
                        HIGH = "The fire's getting out of control! \nIt'll burn all the flammable things near it!",
                },
                FIREPIT =
                {
                        GENERIC = "A fire pit! Great!",
                        OUT = "Oh crap! The fire's out... \nGood thing I can start it up again!",
                        EMBERS = "Soon the fire will be gone!",
                        LOW = "The fire's pretty low, I should put something on it before it goes out...",
                        NORMAL = "Pretty normal, y'know... For a fire...",
                        HIGH = "The fire's pretty high! Good thing it's contained! \nNo one likes dopey fires...",
                },
 
        --==####################################==--
        --==##  Tools & Equipables            ##==--
        --==####################################==--
       
                COMPASS =
                {
                        GENERIC="TO VICTORY!",
                        N = "Victory is to the North",
                        S = "Victory is to the South",
                        E = "Victory is to the East",
                        W = "Victory is to the West",
                        NE = "Victory is to the Northeast",
                        SE = "Victory is to the Southeast",
                        NW = "Victory is to the Northwest",
                        SW = "Victory is to the Southwest",
                },
                BOOMERANG = "Wasn't this the weapon Americans used to hunt animals? \n... No? Alright...",
                AMULET = "A life-giving amulet! \nThe question here is if this amulet is alive or not?",
                ARMORGRASS = "I shouldn't try to fight anything with THIS armor...",
                ARMORMARBLE = "One of the best kind of armor I've ever used!",
                ARMORWOOD = "Good enough for now.",
                ARMOR_SANITY = "An armor made out of insanity! Amazing! \nAnd creepy at the same time...",
                AXE = "Can I axe you a question?",
                BACKPACK = "Backpacks are pretty useful!",
                BEEFALOHAT = "I guess Beefalos are pretty dumb. \nIf I wear this hat they'll think I'm one of them!",
                BEEHAT = "Now bees won't 'bee' such a big problem!",
                BEEMINE = "I will destroy all my enemies with the power of the bees!",
                BLOWDART_FIRE = "It's like a gun, but more primitive!",
                BLOWDART_SLEEP = "A primitive gun made to make other creatures sleep!",
                BLOWDART_PIPE = "A primitive gun! \nWhat a sight!",
                BLUEAMULET = "Good for summer! \nDeath sentence for winter...",
                BUGNET = "Perfect for catching bugs!",
                BUSHHAT = "A bush hat. Perfect for hiding from evil monsters.",
                CANE = "This makes me go FASTER!",
                DIVININGROD =
                {
                        COLD = "Nothing's happening...",
                        GENERIC = "That's a pretty cool-looking rod!",
                        HOT = "I'm pretty near the thing this is leading me to!",
                        WARM = "I'm getting near something...",
                        WARMER = "I'm even closer to the thing this is leading me too...",
                },
                EARMUFFSHAT = "A comfy hat that'll protect my ears.",
                FEATHERHAT = "What can I say about this? \nWell, it is quite... Exotic...",
                FIRESTAFF = "A fire staff? Cool! \nNow I can set anything I want on fire!",
                FISHINGROD = "It's just like a fishing simulator, but this time, in REAL LIFE!",
                FLOWERHAT = "What a pretty flower hat!",
                FOOTBALLHAT = "A football hat? \nIt will do a good job at protecting my head!",
                GOLDENAXE = "What the... Isn't gold supposed to be soft? \nHow can this be more useful than a normal axe?",
                GOLDENPICKAXE = "I think a diamond one would be even better!",
                GOLDENSHOVEL = "What a beautiful golden shovel!",
                HAMBAT = "Time to fight ham... \n... With ham!",
                HAMMER = "I wonder if THIS hammer can dance...",
                HORN = "Mark can be the king of the squirrels, but I'M THE KING OF THE BEEFALOS!",
                KRAMPUS_SACK = "Merry Christmas everyone!",
                MINERHAT = "I just hope no Creeper appears...",
                NIGHTSWORD = "This sword is the night...",
                ONEMANBAND = "Pigs have a really good taste in music!",
                PANFLUTE = "I feel offended when I play this...",
                PICKAXE = "Pickaxe!",
                PIGGYBACK = "It's a piggyback, but not a piggy back, got it?",
                PITCHFORK = "Let's move turfs around!",
                PURPLEAMULET = "A quick way to enter a deep state of insanity.",
                RAZOR = "I hope I don't turn into a mad barber...",
                SHOVEL = "I should warn Mark if I find some dirt...",
                SPEAR = "A spear! I love it!",
                SPIDERHAT = "It has a really strange smell...",
                STRAWHAT = "A hat that's perfect for... Something...",
                SWEATERVEST = "It's comfy and it makes my craziness go away.",
                TELESTAFF = "Humanity is not ready for this thing... Yet...",
                TENTACLESPIKE = "It's better than a spear!",
                TOPHAT = "I dare say this makes me feel like a true gentleman.",
                TORCH = "Portable light for when I need, y'know, a portable light.",
                TRUNKVEST_SUMMER = "I don't think wearing this on summer is a good idea...",
                TRUNKVEST_WINTER = "Perfect!",
                UMBRELLA = "HA! I defeated you, rain!",
                WALRUSHAT = "That Walrus's hat is pretty cool.",
                WINTERHAT = "Perfect for winter and for my head.",
                ICESTAFF = "Behold! The power of the ice king!",
               
        --==####################################==--
        --==##  Resources                     ##==--
        --==####################################==--
       
                HOUNDSTOOTH="That dog's tooth is gigantic!",
                ASH =
                {
                        GENERIC = "The only thing that remains are the ashes...",
                        REMAINS_EYE_BONE = "NOOOOO!",
                        REMAINS_THINGIE = "Houston, I have a problem.",
                },
                BANDAGE = "It heals me, but at the same time it hurts me...",
                BASALT = "I don't even know what to do with this thing!",
                BEARDHAIR = "My beard is beautiful, isn't it?",
                BEEFALOWOOL = "That's some smelly Beefalo wool...",
                BLUEGEM = "This is a very pretty gem!",
                CHARCOAL = "Charcoal is pretty useful, although the means of getting it aren't very good...",
                CUTGRASS = "Time to get grassy!",
                CUTREEDS = "Time to get reedy!",
                CUTSTONE = "What a beautiful cut stone!",
                DEERCLOPS_EYEBALL = "Eww...",
                FEATHER_CROW = "A crow's feather.",
                FEATHER_ROBIN = "A robin's feather.",
                FEATHER_ROBIN_WINTER = "A winter robin's feather.",
                FLINT = "I should make some tools with this flint!",
                GEARS = "Perfect for fixing the Ted Cloning Machine!",
                GOLDNUGGET = "I'm rich! \n... Or am I?",
                HONEYCOMB = "A honeycomb.",
                LIVINGLOG = "He looks pretty scared for a log.",
                LOG =
                {
                        BURNING = "No! my log!",
                        GENERIC = "Logs are way less heavy then I thought they'd be.",
                },
                MARBLE = "This looks pretty resistant...",
                MARBLEPILLAR = "A big pillar that's used for absolutely nothing at all.",
                MARBLETREE = "A hard, marble tree.",
                MOSQUITOSACK = "Mosquito sack. Packed with health and feel-betterness.",
                NIGHTMAREFUEL = "This gives me nightmares... And I know why...",
                NITRE = "Simply nitre.",
                PAPYRUS = "The best substitute for paper in this world.",
                PETALS = "Petals from a flower.",
                PETALS_EVIL = "Petals from a sick and very evil flower.",
                PIGSKIN = "They're skin is just like the one of a normal pig actually...",
                POOP = "POOP!",
                PURPLEGEM = "This gem doesn't feel... Right...",
                REDGEM = "A pretty cool-looking gem, if you ask me.",
                ROCK = "That rock is being too hard on me!",
                ROCKS = "This rock is being too hard on me!",
                ROPE = "I wish I could bind monsters with this rope...",
                ROTTENEGG = "I could throw this in Bunny's face...",
                SILK = "This silk is really smooth.",
                SPIDERGLAND = "More useful than it seems to be...",
                STINGER = "A bee dies without its stinger.",
                TENTACLESPOTS = "Ugh, I don't like to touch this...",
                TRUNK_SUMMER = "I never expected to be able to make warm clothes with a nose.",
                TRUNK_WINTER = "Even warmer clothes with this even warmer nose.",
                TWIGS = "Some twigs, perfect for burning and for building tools!",
                WALRUS_TUSK = "A hunter Walrus's tusk!",
 
        --==####################################==--
        --==##  Seeds                         ##==--
        --==####################################==--
       
                PINECONE =
                {
                    GENERIC = "If I plant this, it'll grow into a tree!",
                    PLANTED = "I just wish I had bone meal to make it grow faster.",
                },
                CARROT_SEEDS = "Some carrot seeds.",
                CORN_SEEDS = "Some corn seeds.",
                DRAGONFRUIT_SEEDS = "Some dragon fruit seeds.",
                DURIAN_SEEDS = "Some durian seeds.",
                EGGPLANT_SEEDS = "Some eggplant seeds.",
                POMEGRANATE_SEEDS = "Some pomegranate seeds.",
                PUMPKIN_SEEDS = "Some pumpkin seeds.",
                SEEDS = "I wonder what will grow from this seeds...",
 
        --==####################################==--
        --==##  Plants                        ##==--
        --==####################################==--
       
                BERRYBUSH =
                {
                        BARREN = "Poop would be really useful right now...",
                        WITHERED = "Not even the berry bush could take the heat!",
                        GENERIC = "Full of berries for me to pick and eat.",
                        PICKED = "Thank you for existing, berry bush.",
                },
                BLUE_MUSHROOM =
                {
                        GENERIC = "A nocturnal mushroom, apparently.",
                        INGROUND = "Could you get out of there, please?",
                        PICKED = "No more mushrooms for me to pick. \At least not for the time being...",
                },
                CARROT_PLANTED = "Carrots are apparently good for my eye sight!",
                DUG_BERRYBUSH = "A dug berry bush for my base.",
                DUG_GRASS = "A dug grass tuft for my base.",
                DUG_MARSH_BUSH = "A dug marsh bush for my base.",
                DUG_SAPLING = "A dug sapling for my base.",
                EVERGREEN =
                {
                        BURNING = "At least I'll have more charcoal.",
                        BURNT = "More charcoal for me!",
                        CHOPPED = "I should dig it up to get the last piece of wood.",
                        GENERIC = "I wood like to cut you down!",
                },
                EVERGREEN_SPARSE =
                {
                        BURNING = "That tree is pretty lucky it isn't sentient...",
                        BURNT = "This tree was completely toasted!",
                        CHOPPED = "I should dig it up to get the last piece of wood.",
                        GENERIC = "I wood like to cut you down!",
                },
                FLOWER = "I feel good when I pick flowers up.",
                FLOWER_EVIL = "I feel horrible when I pick this kind of flowers up.",
                GRASS =
                {
                        BARREN = "It is almost begging me for poop!",
                        WITHERED = "Now I know what this grass tuft hates the most...",
                        BURNING = "Oh no! STOP BURNING!",
                        GENERIC = "I didn't know grass tufts could be this tall...",
                        PICKED = "It'll take some time to grow back again...",
                },
                GREEN_MUSHROOM =
                {
                       GENERIC = "This mushroom prefers the dusk.",
                        INGROUND = "Could you get out of there, please?",
                        PICKED = "No more mushrooms for me to pick. \At least not for the time being...",
                },
                MARSH_BUSH =
                {
                        BURNING = "Yeah, I thought it'd burn quickly...",
                        GENERIC = "I shouldn't touch it with my bare hands, but I guess it's the only way...",
                        PICKED = "Ow! /nWas it really worth it?",
                },
                MARSH_PLANT = "I wonder what kind of plant this is...",
                MARSH_TREE =
                {
                        BURNING = "It burns more than fire itself!",
                        BURNT = "It looks worse than how it looked before...",
                        CHOPPED = "Chopped it down! \nNow I should dig it up!",
                        GENERIC = "What an ugly tree...",
                },
                PLANT_NORMAL =
                {
                        GENERIC = "A plant!",
                        GROWING = "I should wait until it's fully grown...",
                        READY = "A fully grown plant is a happy plant.",
                        WITHERED = "I have no words to explain how I feel right now...",
                },
                RED_MUSHROOM =
                {
                        GENERIC = "I want to hang out with this mushroom, he's a fungi!",
                        INGROUND = "Could you get out of there, please?",
                        PICKED = "No more mushrooms for me to pick. \At least not for the time being...",
                },
                REEDS =
                {
                        BURNING = "The hottest reeds I've ever seen in my entire life!",
                        GENERIC = "I wish I could use these for more things other than just papyrus...",
                        PICKED = "It has been picked up by yours truly!",
                },
                SAPLING =
                {
                        BURNING = "No, please don't burn!",
                        WITHERED = "It withered away and died... unfortunately...",
                        GENERIC = "A normal sapling just waiting for me to pick its twigs.",
                        PICKED = "It looks sad, y'know, for a sapling...",
                },
                LIVINGTREE = "Just a totally normal tree minding its own business. \nYeap, a  totally normal tree...",
       
        --==####################################==--
        --==##  Foods                         ##==--
        --==####################################==--
       
                POWCAKE = "I made an abomination!",
                BACONEGGS = "Who doesn't like bacon and eggs?",
                BERRIES = "Some tasty berries.",
                BERRIES_COOKED = "Some tastier berries!",
                BIRD_EGG = "It's an egg from a bird.",
                BIRD_EGG_COOKED = "Hmm... this cooked egg looks great!",
                BLUE_CAP = "It smells terrible, that's not a good thing.",
                BLUE_CAP_COOKED = "It smells better, but I don't know if I should trust it or not...",
                BONESTEW = "It looks and smells really good!",
                BUTTER = "Tasty butter is tasty.",
                BUTTERFLYMUFFIN = "MUFFIN!",
                BUTTERFLYWINGS = "Is it really safe to eat butterfly wings?",
                CARROT = "I never was a fan of carrots, but oh well, it sure is better than starving.",
                CARROT_COOKED = "It tastes a little better now, at least.",
                COOKEDMANDRAKE = "Poor Mandrake, I'm sorry pal, but it was you or me...",
                COOKEDMEAT = "Delicious. Simply delicious!",
                COOKEDMONSTERMEAT = "Better than before, but it still doesn't look edible to me...",
                COOKEDSMALLMEAT = "It's a small piece of meat, but it surely is better than nothing...",
                CORN = "Hopefully there are no children around here looking for this...",
                CORN_COOKED = "Are there children of the popcorn?",
                DRAGONFRUIT = "What a strange fruit...",
                DRAGONFRUIT_COOKED = "This fruit's called dragon fruit, but it doesn't spit fire when cooked...",
                DRAGONPIE = "It looks tasty, actually...",
                DRUMSTICK = "He deserved it...",
                DRUMSTICK_COOKED = "It looks pretty tasty for the meat of a berry-stealer.",
                DURIAN = "I really don't want to eat this smelly thing...",
                DURIAN_COOKED = "It tastes better then before, at least.",
                EGGPLANT = "I wished this eggplant tasted more like 'egg' and less like 'plant'.",
                EGGPLANT_COOKED = "I just wanted to know what happened to the other half...",
                FISH = "I don't think raw fish tastes good...",
                FISHSTICKS = "One of the best fish sticks I've ever made!",
                FISHTACOS = "Some really good fish tacos!",
                FISH_COOKED = "At least it isn't raw any more...",
                FROGGLEBUNWICH = "I don't understand how this sandwich gives me sanity...",
                FROGLEGS = "I don't agree with the idea of eating this raw frog legs...",
                FROGLEGS_COOKED = "Ok, they look a  little better now...",
                FRUITMEDLEY = "I'd prefer something less... fruity...",
                GREEN_CAP = "I really shouldn't eat this...",
                GREEN_CAP_COOKED = "Good for my head!",
                HONEY = "Some good and sweet honey for my taste buds.",
                HONEYHAM = "Looks delicious!",
                HONEYNUGGETS = "Some pretty tasty honey nuggets.",
                JAMMYPRESERVES = "More like a fist full of berries!",
                KABOBS = "Doesn't look very tasty, but it'll have to do.",
                MANDRAKESOUP = "The bets soup I'll ever have in my entire life! \nI feel sorry for that Mandrake, though...",
                MANDRAKE_COOKED = "Poor Mandrake. It looks pretty delicious though...",
                MEAT = "I should cook it before I eat it.",
                MEATBALLS = "These meat balls are looking pretty good!",
                MEAT_DRIED = "I prefer normal meat, but I guess this was for the better...",
                MONSTERLASAGNA = "I created an abomination! I'm a monster!",
                MONSTERMEAT = "The WORST THING EVER!",
                MONSTERMEAT_DRIED = "I don't even know why I'm drying this, I should be burning this!",
                PEROGIES = "Kind of hot, but tasty nonetheless...",
                PLANTMEAT = "I don't feel like eating this plant meat... thing...",
                PLANTMEAT_COOKED = "It's better than before but I still have mixed feelings about this...",
                POMEGRANATE = "Just because it's weird doesn't mean I can't eat it... I think...",
                POMEGRANATE_COOKED = "It's weirder now, but more tasty too!",
                PUMPKIN = "Hey! Is it Halloween already?",
                PUMPKINCOOKIE = "It's not just a cookie. It's a pumpkin cookie!",
                PUMPKIN_COOKED = "The hottest pumpkin I've ever seen...",
                RATATOUILLE = "At least it isn't made of real rats...",
                RED_CAP = "The taste is horrible! I feel bad when eating this...",
                RED_CAP_COOKED = "I don't see why I should eat this...",
                SEEDS_COOKED = "Toasty!",
                SMALLMEAT = "Too small and bad to eat like this...",
                SMALLMEAT_DRIED = "It still is very small, but it's tastier now.",
                STUFFEDEGGPLANT = "It actually looks good!",
                TAFFY = "Who cares about Diabetes? This stuff is GOOD!",
                TALLBIRDEGG_COOKED = "So. TASTY!",
                TRUNK_COOKED = "At least it'll satisfy me.",
                TURKEYDINNER = "Wait, is Thanksgiving today?",
                WAFFLES = "Not a pancake, but a WAFFLE!",
                WETGOOP = "My cooking skills are clearly... horrible...",
                SPOILED_FOOD = "I should have eaten it before it spoiled...",
       
        --==####################################==--
        --==##  Turfs                         ##==--
        --==####################################==--
       
                TURF_CARPETFLOOR = "Looms like a pretty nice carpet to me...",
                TURF_CHECKERFLOOR = "Chess? Hm...",
                TURF_DIRT = "Just dirt...",
                TURF_FOREST = "The floor from a forest.",
                TURF_GRASS = "Just some grass.",
                TURF_MARSH = "I REALLY don't like this type of ground...",
                TURF_ROAD = "The perfect road!",
                TURF_ROCKY = "Rocks, rocks, rocks, rocks...",
                TURF_SAVANNA = "A piece of the Savanna.",
                TURF_WOODFLOOR = "Perfect for decorating my base!",
 
        --==####################################==--
        --==##  Mobs                          ##==--
        --==####################################==--
       
                PIGGUARD = "You mad, pig?",
                ABIGAIL = "Wait, are you really a... ghost?",
                DIRTPILE = "A dirt pile in the middle of nowhere? \nDoesn't seem suspicious. At all.",
                ANIMAL_TRACK = "I have a feeling that if I follow these tracks I'll find an animal. A big one.",
                KOALEFANT_SUMMER = "A koala... Elephant... thing?",
                KOALEFANT_WINTER = "I can see your ready for winter, aren't you?",
                BABYBEEFALO = "Why are all baby Beefaloos the same ugly thing?",
                BEE =
                {
                        GENERIC = "Bees can be very dangerous when they want to be...",
                        HELD = "Just don't sting me, alright?",
                },
                KILLERBEE =
                {
                        GENERIC = "See? I told you they can be dangerous!",
                        HELD = "If you happen to sting me I'll kill you. \nConsider yourself warned...",
                },
                BEEFALO =
                {
                        FOLLOWER = "Wouldn't you prefer to follow me on Twitter?",
                        GENERIC = "The best beef... I mean Buffaloes in the world!",
                        NAKED = "Poor naked beast...",
                        SLEEPING = "Hey! Wake up! I need more poop!",
                },
                BEEHIVE = "I shouldn't attack it without protection.",
                WASPHIVE = "I shouldn't walk near it without protection.",
                BISHOP = "These Bishop is the worst! \nWhy can he shoot electric balls? WHY?",
                BUTTERFLY =
                {
                        GENERIC = "Look at it. Flying by without a care in the world...",
                        HELD = "To kill or not to kill...",
                },
                CHESTER = "Hey there dog-chest thing, want to hold things for me?",
                CHESTER_EYEBONE =
                {
                        GENERIC = "Chester really likes this bone... eye... thing...",
                        WAITING = "Is this thing sleeping?",
                },
                CROW =
                {
                        GENERIC = "I don't trust crows...",
                        HELD = "I don't trust you!",
                },
                DEERCLOPS = "I need to kill him or else he'll destroy my base!",
                LUREPLANT = "I feel a strange urge to get near this plant...",
                EYEPLANT = "This eye-plant thing 'looks' deadly!",
                LUREPLANTBULB = "I should definitely plant this near some monsters...",
                FIREFLIES =
                {
                        GENERIC = "They're pretty easy to catch. I just need the right timing.",
                        HELD = "See? Pretty easy to catch.",
                },
                HOUNDMOUND = "That thing is like a Hound spawner! They keep coming from there!",
                HOUND = "I'm not afraid of you, you overgrown dog!",
                FIREHOUND = "An overgrown dog made of fire?",
                ICEHOUND = "An overgrown dog made of ice?",
                FROG =
                {
                        DEAD = "As dead as a... dead frog...",
                        GENERIC = "These frogs are SO ANNOYING!",
                        SLEEPING = "I prefer when they're sleeping and not annoying me.",
                },
                GHOST = "Who am I gonna call?",
                KNIGHT = "What a 'knight'mare... I feel like this pun was already used by someone...",
                KRAMPUS = "Please, tell me you're not really Santa Claus or my childhood will be ruined!",
                LEIF = "IT'S ALIVE!",
                LEIF_SPARSE = "IT'S ALIVE!",
                LITTLE_WALRUS = "Far less a threat than his father.",
                WALRUS = "I should be fully equipped before fighting him.",
                MANDRAKE =
                {
                        DEAD = "At least he won't make those annoying noises any more.",
                        GENERIC = "I'm pretty sure that's not a carrot...",
                        PICKED = "Could you now PLEASE STOP DOING THOSE ANNOYING NOISES!",
                },
                MERM = "So the swamp monster is REAL!",
                MOSQUITO =
                {
                        GENERIC = "Does Mosquitos have toes?",
                        HELD = "You darned blood-sucker!",
                },
                PENGUIN = "That looks like a very strange penguin...",
                PERD = "If you keep eating my berries I'll be forced to kill you!",
                PIGKING = "What a slob, oh well, at least he trades me gold for junk.",
                PIGMAN =
                {
                        DEAD = "Oh crap, he died!",
                        FOLLOWER = "Why can't you guys follow me on Twitter too?",
                        GENERIC = "These pigs actually look a little bit intelligent!",
                        GUARD = "As long as they keep minding their own business then I'll be fine.",
                        WEREPIG = "You can turn into a Werepig? REALLY?",
                },
                RABBIT =
                {
                        GENERIC = "I need to be very sneaky and quiet if I want to catch that rabbit...",
                        HELD = "I'm going to call you Cugs Bunny!",
                },
                ROBIN =
                {
                        GENERIC = "A nice reminder that winter is long gone.",
                        HELD = "Will you keep winter away forever if I hold you in my pockets?",
                },
                ROBIN_WINTER =
                {
                        GENERIC = "A sad reminder that the Winter is here.",
                        HELD = "Will Winter stay forever if I hold you in my pockets?",
                },
                ROOK = "A knight, a Bishop and a Rook... \nI feel like there's a piece missing...",
                TALLBIRD = "You're a very ugly AND a very tall bird.",
                TALLBIRDEGG = "This egg is too big for my liking. \nMaybe I could eat it?",
                SMALLBIRD =
                {
                        GENERIC = "You won't act like your parent used to, right?",
                        HUNGRY = "I guess you're hungry, aren't you?",
                        STARVING = "You're starving! Oh no! \nI shouldn't let you starve!",
                },
                TALLBIRDEGG_CRACKED =
                {
                        COLD = "I should put it near a heat source...",
                        GENERIC = "That's not an egg, that's THE egg! \nThe king of all eggs!",
                        HOT = "If he stays longer near this fire he'll fry!",
                        LONG = "I fear it'll take a long time for it to hatch...",
                        SHORT = "I think it won't take a lot of time for it to hatch now!",
                },
                TEENBIRD =
                {
                        GENERIC = "You're starting to look A LOT like your parent... \nI don't think this is a good thing...",
                        HUNGRY = "You're pretty hungry, aren't you?",
                        STARVING = "I'll eventually feed you! Stop pecking me!",
                },
                SPIDER =
                {
                        DEAD = "One less spider in the world... \nYou're welcome, Yamimash.",
                        GENERIC = "As far as I know, spiders shouldn't be big like that!",
                        SLEEPING = "Sleeping like a harmless monster.",
                },
                SPIDERQUEEN = "So you're the mother of ALL the spiders, aren't you?",
                SPIDER_WARRIOR =
                {
                        DEAD = "I thought spider warriors were supposed to be... stronger...",
                        GENERIC = "Its jumping abilities get on my nerves!",
                        SLEEPING = "Sleeping like a harmless monster.",
                },
                TENTACLE = "Why do these things even EXIST?",
               
        --==####################################==--
        --==##  Other                         ##==--
        --==####################################==--
       
                BEDROLL_STRAW = "This will allow me a good night of sleep.",
                BIRDTRAP = "No bird will escape this amazingly-designed trap!",
                BLUEPRINT = "Hmm... Interesting... So this is how you build this thing...",
                GUNPOWDER = "It isn't TNT, but at least it's something!",
                HEALINGSALVE = "I'll feel much better once I use this.",
                HEATROCK =
                {
                        FROZEN = "The temperature of this rock reminds me of that famous movie...",
                        COLD = "A good rock to hold during summer.",
                        GENERIC = "I can store the weather... In a ROCK!",
                        WARM = "A warm rock, good for winter.",
                        HOT = "A really hot rock, perfect to warm myself on winter!",
                },
                HOUNDBONE = "Someone or something wasn't as lucky as me...",
                INSANITYROCK =
                {
                        ACTIVE = "This thing is INSANE... or actually, I am.",
                        INACTIVE = "This is a pretty strange obelisk...",
                },
                SANITYROCK =
                {
                        ACTIVE = "What a sane thing...",
                        INACTIVE = "This is a pretty strange obelisk...",
                },
                MERMHEAD =
                {
                        GENERIC = "Who knew those pigs would be evil enough to do something like this!",
                        BURNT = "Yeah, my 'Merm on a stick' food idea didn't go well...",
                },
                MOUND =
                {
                        DUG = "I was expecting to see... y'know, a body...",
                        GENERIC = "I wonder what's inside this mound... \nWhy am I wondering, of course it's a body!",
                },
                PIGHEAD =
                {      
                        GENERIC = "Merms are really evil, aren't they?",
                        BURNT = "Ok, 'Toasted Pig head on a stick' wasn't a good food idea...",
                },
                POND = "A pond full of water. \nOr is it a water full of pond?",
                PUMPKIN_LANTERN = "Time to Halloween!",
                RABBITHOLE =
                {
                        GENERIC = "That's a pretty small hole...",
                        SPRING = "He closed it up so that all this spring rain won't ruin his home.",
                },
                SEWING_KIT = "Who knew I'd be good at sewing damaged clothes?",
                SKELETON = "Living is pretty hard around here...",
                SPIDEREGGSACK = "As far as I plant this far, FAR away from me then I'll be safe.",
                TENT =
                {
                        GENERIC = "I could very well sleep on this cozy tent!",
                        BURNT = "NO! MY TENT BURNED DOWN!",
                },
                TRAP = "Hunting rabbits is WAY easier now.",
                TRAP_TEETH = "I feel bad for whoever steps on this trap... \nNah, actually, I don't.",
                TRINKET_1 = "How can I play with them if they're all melted together?", --marbles
                TRINKET_2 = "FAKE!", --kazoo
                TRINKET_3 = "Untying this knot is literally impossible.", --knot
                TRINKET_4 = "He's kinda very creepy...", --gnome
                TRINKET_5 = "This toy is pretty cool!", --rocket ship
                TRINKET_6 = "I can't do anything with these wires, they're useless...", --wires
                TRINKET_7 = "Argh! \nThis is like a rage game, but in REAL LIFE!", --ball n cup
                TRINKET_8 = "Unfortunately, I don't have a sink or a tub to use this in...", --rubber stopper
                TRINKET_9 = "How about I... no, I don't think these buttons are strong enough...", --buttons
                TRINKET_10 = "Shouldn't a denture have more teeth?", --dentures
                TRINKET_11 = "Why is he called a lying robot? \nEveryone knows ALL robots are liars...", --robot
                TRINKET_12 = "I wish all the other Tentacles were dead like this one...", --dessicated tentacle
                WALL_HAY_ITEM = "Not very protective, if you ask me, but it's all I could make at the moment...",
                WALL_STONE_ITEM = "I feel protected with these around my base...",
                WALL_WOOD_ITEM = "Very flammable, I don't trust these walls completely...",
                WORMHOLE =
                {
                        GENERIC = "Is that a worm?",
                        OPEN = "Won't he eat me if I jump in?",
                },
       
        --==####################################==--
        --==##  Adventure                     ##==--
        --==####################################==--
       
                ADVENTURE_PORTAL = "This portal looks evil... \nDapper and evil...",
                MAXWELLPHONOGRAPH = "The music it's playing is quite catchy, actually.",
                BEEMINE_MAXWELL = "So Maxwell is also a fan of traps...",
                DIVININGRODBASE =
                {
                        GENERIC = "What is that? It looks like a base for something...",
                        READY = "It's as ready as I'll ever be!",
                        UNLOCKED = "It has been unlocked.",
                },
                DIVININGRODSTART = "It's dangerous to go alone. I should take that with me.",
                FEM_PUPPET = "I wonder if there's a way of helping her...",
                MALE_PUPPET = "I wonder if there's a way of helping him...",
                ROBOT_PUPPET = "I wonder if there's a way of helping it...",
                LOCKEDWES = "Hey look! A trapped mime!",
                MAXWELLLIGHT = "I must learn how to craft these things immediately!",
                MAXWELLLOCK = "It's kinda like a lock that keeps whoever is sitting on the chair, ON THE CHAIR!",
                MAXWELLTHRONE = "That doesn't look like a throne, it's more like a... torture chair...",
                TRAP_TEETH_MAXWELL = "Maxwell and his traps...",
                WORMHOLE_LIMITED = "Poor Worm hole, it looks pretty sick...",
 
        --==####################################==--
        --==##  Caves                         ##==--
        --==####################################==--
       
                WORMLIGHT = "Glowy!",
                WORM =
                {
                    PLANT = "What a nice plant.",
                    DIRT = "Why is that dirt pile... moving?",
                    WORM = "I didn't know worms could get THIS BIG!",
                },
                POTTEDFERN = "Quite the decorative object.",
                ROCKY = "I don't think he'll hurt me... \nUnless I provoke him, of course...",
                ARMORSNURTLESHELL="A good and free armor! Unfortunately it is full of Snurtle slime...",
                BAT="These bats are as annoying as Zubats!",
                BATBAT = "A bat made out of... bats? \nNice!",
                BATWING="A bat wing... uh... great...",
                BATWING_COOKED="It's surprisingly tasty!",
                BEDROLL_FURRY="Way more comfortable than the other one and this one is great for the Winter!",
                BUNNYMAN="They bear a strong resemblance to the Pigmen... The only difference is that they're Rabbits...",
                FLOWER_CAVE="This is a pretty cool flower!",
                FLOWER_CAVE_DOUBLE="It grows two light bulbs now!",
                FLOWER_CAVE_TRIPLE="It grows three light bulbs now!",
                GUANO="More poop for me to use in nefarious purposes!",
                LANTERN="Lanterns are pretty useful down in the caves...",
                LIGHTBULB="This is very interesting...",
                MANRABBIT_TAIL="Why am I holding the tail of a dead Rabbit man?",
                MUSHTREE_TALL  ="I wood like to mush you down!",
                MUSHTREE_MEDIUM="I wood like to mush you down!",
                MUSHTREE_SMALL ="I wood like to mush you down!",
                RABBITHOUSE=
                {
                        GENERIC = "They also have houses, just like the pigs!",
                        BURNT = "A rabbit just lost his house.",
                },
                SLURTLE="Almost everything in this world is bigger than they should be...",
                SLURTLE_SHELLPIECES="Can I even fix this?",
                SLURTLEHAT="A protective hat! \nA shame it's full of slime on its inside.",
                SLURTLEHOLE="What a big mound these guys have!",
                SLURTLESLIME="These guys are really slimy!",
                SNURTLE="It looks like a snail AND like a turtle... SNURTLE!",
                SPIDER_HIDER="Spiders down here are really ugly and annoying!",
                SPIDER_SPITTER="Why not spit in something else? Like other spiders!",
                SPIDERHOLE="These Spiders are like parasites!",
                STALAGMITE="Not a stalactite, but a stalagmite!",
                STALAGMITE_FULL="Not a stalactite, but a stalagmite!",
                STALAGMITE_LOW="Not a stalactite, but a stalagmite!",
                STALAGMITE_MED="Not a stalactite, but a stalagmite!",
                STALAGMITE_TALL="That's a pretty tall stalagmite.",
                STALAGMITE_TALL_FULL="That's a pretty tall stalagmite.",
                STALAGMITE_TALL_LOW="That's a pretty tall stalagmite.",
                STALAGMITE_TALL_MED="That's a pretty tall stalagmite.",
                TURF_CAVE="Cave floor.",
                TURF_FUNGUS="Fungi-infested floor!",
                TURF_SINKHOLE="As slimy as Snurtles and Slurtles!",
                TURF_UNDERROCK="Perfect for rock lovers!",
                TURF_MUD="This is 'mudness'!",
        CAVE_ENTRANCE =
        {
            GENERIC="I feel like I should mine down this rock for some reason...",
            OPEN = "I should see what's happening down there!",
        },
        CAVE_EXIT = "If I climb this rope I'll reach the exit!",
                CAVE_FERN = "It's basically cave fern.",
                FOLIAGE = "I could eat it, but I shouldn't.",
                TENTACLE_PILLAR = "I didn't know Tentacles could get THIS big!",
                TENTACLE_PILLAR_ARM = "So many little baby tentacles!",
                TENTACLE_GARDEN = "This place feels like a Tentacle garden!",
 
        --==####################################==--
        --==##  Ruins                         ##==--
        --==####################################==--
       
                EEL = "I don't think it fEELS ok.",
                EEL_COOKED = "Who knew eels would be this tasty!",
                UNAGI = "Thank you for inventing this, Japan.",
                EYETURRET = "I've got an eye turret now! Great!",
                EYETURRET_ITEM = "Who knew something this big would fit in my pockets?",
                MINOTAURHORN = "I can't believe I've managed to kill him! Ahem, I mean... \nThat thing wasn't even a match for me!",
                MINOTAURCHEST = "I think I should look inside this chest!",
                THULECITE_PIECES = "I didn't know Thulecite could break into such tiny little pieces!",
                POND_ALGAE = "Some pong algae.",
                GREENSTAFF = "This staff is great!",
                THULECITE = "I don't know what Thulecite is but it sure is pretty strong!",
                ARMORRUINS = "This is way better than marble armor!",
                RUINS_BAT = "I'm loving this bat!",
                RUINSHAT = "This fits me perfectly.",
                NIGHTMARE_TIMEPIECE =
                {
                NOMAGIC = "No nightmare around these parts.",
                CALM = "Nightmare's rather calm around here.",
                WARN = "The nightmare levels around here are rising quickly...",
                WAXING = "The evil magic levels are rising REALLY quickly!",
                STEADY = "The nightmare energy is pretty steady now...",
                WANING = "The nightmare energy is diminishing...",
                DAWN = "Almost no nightmare energy left.",
                },
                BISHOP_NIGHTMARE = "I wonder who left you in such a bad state...",
                ROOK_NIGHTMARE = "Who could have done all of this to you?",
                KNIGHT_NIGHTMARE = "A knight of the rusty and almost-destroyed table!",
                MINOTAUR = "He looks pretty dangerous...",
                SPIDER_DROPPER = "Surprise-attack spiders!",
                NIGHTMARELIGHT = "I don't like this nightmare light. Makes me feel crazy...",
                NIGHTSTICK = "I can control the electricity!",
                GREENGEM = "A green gem! Hopefully it isn't sick.",
                RELIC = "This isn't just old junk. It's a relic!",
                RUINS_RUBBLE = "I wonder what it used to be before being broken...",
                MULTITOOL_AXE_PICKAXE = "This is pretty useful!",
                ORANGESTAFF = "Perfect for a lazy explorer like me.",
                YELLOWAMULET = "Apparently it transforms darkness into light! Great!",
                GREENAMULET = "This amulet is great at breaking the laws of Physics!",
                SLURPERPELT = "They sure drop a lot of fur, don't they?",
                SLURPER = "Why must they be so cute and also so evil? \nWHY?",
                SLURPER_PELT = "They sure drop a lot of fur, don't they?",
                ARMORSLURPER = "This makes me less hungry for some reason...",
                ORANGEAMULET = "Why use hands when I can use magic?",
                YELLOWSTAFF = "I can summon a dwarf star to aid me!",
                YELLOWGEM = "A happy yellow gem.",
                ORANGEGEM = "A normal orange gem.",
                STAFFLIGHT = "I wonder how can this star be so small and so harmless...",
        ANCIENT_ALTAR = "It's like a pre-historic Science Machine!",
        ANCIENT_ALTAR_BROKEN = "This think has been badly damaged. \nMaybe I should fix it...",
        ANCIENT_STATUE = "This statue is pretty creepy...",
        LICHEN = "I'm lichen this! \nI feel like this pun was already used...",
                CUTLICHEN = "Pretty sustaining, if you ask me.",
                CAVE_BANANA = "Potassium intensifies.",
                CAVE_BANANA_COOKED = "Mushy and tasty!",
                CAVE_BANANA_TREE = "Potassium intensifier!",
                CHESSJUNK1 = "I wonder who could have broke it...",
        CHESSJUNK2 = "I wonder who could have broke it...",
        CHESSJUNK3 = "I wonder who could have broke it...",
                MONKEY = "These monkeys are so annoying!",
                MONKEYBARREL = "I need to find the quickest way to destroy this barrel!",
                PANDORASCHEST = "I feel like if I opened this I would unleash unmeasurable evil unto this world...",
                RELIC =
        {
            GENERIC = "This old civilization was completely decimated... but by who? \nAnd why?",
            BROKEN = "Completely broken. I can't fix this.",
        },
        RUBBLE = "It's broke. \nIt doesn't have any money...",
                WALL_RUINS = "These walls are great base protectors!",
                WALL_RUINS_ITEM = "I love these thulecite walls!",
 
        --==####################################==--
        --==##  Reign of Giants               ##==--
        --==####################################==--
       
                EYEBRELLAHAT =  "When I'm wearing this it's like if it wasn't even raining!",
                BONESHARD = "Bone shards? \nI wonder what I can do with bone shards...",
        GLOMMER = "You're kinda cute, you know?",
        GLOMMERGLAND = "This gland has a horrible stench!",
        GLOMMERWINGS = "It won't be able to fly any more. \nOne of the main reasons for that is because he's dead.",
        GLOMMERFUEL = "This smells like poop but looks like strange bubbles...",
        BELL = "Should I ring it or shouldn't I?",
        STATUEGLOMMER =
        {      
                GENERIC = "Why did someone took time to actually build a statue of a bug? \nThese bugs are cute but come on!",
                EMPTY = "It's empty now. What a shame.",
        },
 
                WEBBERSKULL = "This smells horrible, I should bury this in a grave! \nIt's where this skull belongs...",
                MOLE =
                {
                        UNDERGROUND = "Why is that pile of dirt... Moving?",
                        ABOVEGROUND = "It's a mole!",
                },
                MOLEHILL = "It's a mole hill.",
                MOLEHAT = "This Mole... Hat... Thing is pretty strange...",
                BEARGER = "He's unBEARable! \nOr in this case, unBEARGERble...",
                BEARGERVEST = "This vest keeps me warm and... warm.",
                ICEPACK = "Insulated backpack. \nI love it!",
                BEARGER_FUR = "This fur is really thick!",
                BIGFOOT = "Wait a second. \nIs that BIGFOOT?",
                BUZZARD = "Freaking buzzards! You want to eat me? \nOver my dead body! Well, they WILL try to eat my dead body...",
                CACTUS =
                {
                        GENERIC = "Picking it makes my hands hurt...",
                        PICKED = "Picked. \nBut I still don't like it.",
                },
                CACTUS_MEAT_COOKED = "It tastes good!",
                CACTUS_MEAT = "Maybe I should cook it. \nIt'd taste better cooked...",
                CACTUSFLOWER = "Cacti carry beautiful flowers!",
                COLDFIRE =
                {
                        GENERIC = "Cold... fire? cool!",
                        OUT = "No more cold fire for me.",
                        EMBERS = "I should put something in it for it not to end...",
                        LOW = "The cold fire's pretty low...",
                        NORMAL = "What kind of fire is that?",
                        HIGH = "Hopefully it won't freeze things near it!",
                },
                COLDFIREPIT =
                {
                        GENERIC = "Cold... fire? cool!",
                        OUT = "It doesn't matter if it's out. \nI can start it up again, after all!",
                        EMBERS = "I should put something in it for it not to end...",
                        LOW = "The cold fire's pretty low...",
                        NORMAL = "I didn't know such fire existed...",
                        HIGH = "Good thing the cold fire is contained!",
                },
                CATCOON = "Is that a cat or a raccoon?",
                CATCOONDEN =
                {
                        GENERIC = "Is that... yarn?",
                        EMPTY = "It seems to  be empty...",
                },
                CATCOONHAT = "Poor cat, at least now I have this cool hat!",
                DRAGONFLY = "That surely is a dragon fly!",
                ARMORDRAGONFLY = "An ugly yet hot armor. \nIt's a paradox!",
                DRAGON_SCALES = "His scales preserve his heat... cool...",
                DRAGONFLYCHEST = "A chest that won't catch fire! Great!",
                LAVASPIT =
                {
                        HOT = "He spits LAVA. \nOh, great...",
                        COOL = "His lava spit is cooling down...",
                },
                DECIDUOUSTREE =
                {
                        BURNING = "Sorry tree, I can't do anything to save you now.",
                        BURNT = "Trees in this world have pretty bad lives...",
                        CHOPPED = "I should dig it up to get the last piece of wood.",
                        POISON = "This thing is worse than those other walking trees!",
                        GENERIC = "This tree is pretty.",
                },
                ACORN =
                {
                    GENERIC = "Should I plant it or eat it?",
                    PLANTED = "Trees usually take a long time to grow... \nAnd I don't have bone meal here in this world...",
                },
                ACORN_COOKED = "I should eat it.",
                BIRCHNUTDRAKE = "They're so ANNOYING!",
                FIRESUPPRESSOR =
                {      
                        ON = "Goodbye fires!",
                        OFF = "It's off currently. It won't protect anything from the fire.",
                        LOWFUEL = "It doesn't have enough fuel to work.",
                },
                ICEHAT = "I have amazing ideas for hats, don't I?",
                LIGHTNINGGOAT =
                {
                        GENERIC = "Just don't gloat, goat.",
                        CHARGED = "I'd also be angry like this if I was suddenly struck by lightning.",
                },
                LIGHTNINGGOATHORN = "Is this like a mini lightning rod?",
                GOATMILK = "Goat milk is best milk. \n... and the only one in this world...",
                FLOWERSALAD = "This salad is pretty good, actually!",
				ICECREAM = "How was this made in the crock pot?",
				WATERMELONICLE = "How was this made in the crock pot?",
				TRAILMIX = "Berries and nuts for the win!",
				HOTCHILI = "This on Summer is a no-no!",
				GUACAMOLE = "Mole nachos are best nachos.",
                MOOSE = "A moose muse. Goose muse. \n... I don't even know what she is...",
                MOOSEEGG = "Those tall bird's eggs are NOTHING compared to this one!",
                MOSSLING = "This baby is bigger than me!",
                FEATHERFAN = "I love to fan myself with this thing. \nIt makes me feel refreshed.",
                GOOSE_FEATHER = "This is a REALLY BIG feather!",
                STAFF_TORNADO = "Not only have I the power of electricity, but the power of tornadoes too!",
                FERTILIZER = "Who knew I'd be able to fill a bucket of poop with my poop?",
                RAINCOAT = "Perfect for rainy spring days!",
                RAINHAT = "My head and my hair are both thanking me.",
                ROCK_ICE =
                {
                        GENERIC = "A very icy rock!",
                        MELTED = "The ice melted down, unfortunately...",
                },
                ROCK_ICE_MELTED = "The ice melted down, unfortunately...",
                ICE = "I feel a strange urge to make an ice cube hat for the summer...",
                REFLECTIVEVEST = "A fresh vest for the summer.",
                HAWAIIANSHIRT = "I feel like just laying down and relaxing when I'm wearing this shirt.",
                SIESTAHUT =
                {
                        GENERIC = "A siesta hut made specifically for siestas!",
                        BURNT = "A burnt siesta hut burnt specifically for nothing at all.",
                },
                TRANSISTOR = "I have no idea what this is, but I like it.", --electrical doodad
                TUMBLEWEED = "Am I near the Wild West?",
                GRASS_UMBRELLA = "An Umbrella would be better, but this one also works...",
                WARG = "Why have you tricked me into thinking I was following a Koalefant?",
                WATERMELON = "Watermelons are delicious!",
                WATERMELON_COOKED = "It seemed tastier when it wasn't cooked...",
                WATERMELONHAT = "My head is thanking me but my hair is threatening to kill me if I put this on!",
 
        --==####################################==--
        --==##  Up and Away                   ##==--
        --==####################################==--
       
                ALIEN = "Is it real?",
                AMBROSIA = "Supposedly it can bring immortality.",
                ANTLION = "What sick breeding produced this?",
                BALL_LIGHTNING = "A wandering ball of static.",
                BALLOON_HOUND = "How did you get here?",
                BEAN_GIANT = "Someone must bring an end to this reign of giants!",
                BEAN_GIANT_STATUE = "I wouldn't want to run into that thing.",
                BEANLET = "They exist as one, much unlike their mother.",
                BEANLET_SHELL = "A husk of a bean monster.",
                BEANLET_ZEALOT = "They seem pretty aggressive.",
                BEANSTALK = "It reaches the clouds.",
                BEANSTALK_CHUNK = "Part of a beanstalk.",
                BEANSTALK_EXIT = "That's the way back to the ground.",
                BEANSTALK_SAPLING = "It's supposed to grow into a beanstalk.",
                BEANSTALK_WALL = "That's not very safe.",
                BEANSTALK_WALL_ITEM = "That's not very safe.",
                BEE_MARSHMALLOW = "A flying marshmallow.",
                BIRD_PARADISE = "I'm starting to hate birds.",
                BLACKSTAFF = "You can charge things with magic.",
                BLACKTEA = "It's a nice strong tea.",
                BLACKTEA_LEAVES = "Oxidized tea leaves.",
                CANDY_FRUIT = "Growable candy.",
                CAULDRON = "A big bucket for magic stuff.",
                CHESHIRE = "He's way too happy.",
                CHIMERA = "A wicked creature.",
                CLOUD_ALGAE = "Apparently algae grows on clouds.",
                CLOUD_ALGAE_FRAGMENT = "Apparently algae grows on clouds.",
                CLOUD_BOMB = "That shouldn't work.",
                CLOUD_BUSH =
                {
                GENERIC = "All plants produce simple sugars.",
                PICKED = "No more sugar for me.",
                },
                CLOUD_CORAL = "A rock that grows.",
                CLOUD_CORAL_FRAGMENT = "A rock that grows.",
                CLOUD_COTTON = "Like baby clouds.",
                CLOUD_FRUIT = "Cloud fruit. What else would it be?",
                CLOUD_FRUIT_COOKED = "Cloud fruit. What else would it be?",
                CLOUD_FRUIT_TREE = "It has a strange fruit on it.",
                CLOUD_JELLY = "Goopy planty matter.",
                CLOUD_STORAGE = "A light and fluffy chest.",
                CLOUD_TURF = "The ground... Err, cloud beneath my feet.",
                CLOUD_WALL = "I have to ask why.",
                CLOUDCRAG = "Super condensed cloud.",
                COLORED_CORN = "Rainbow colored corn.",
                COTTON_CANDY = "A bunch of fluffy sugar.",
                COTTON_HAT = "A warm, fluffy cotton hat.",
                COTTON_VEST = "It's silly looking, but very warm.",
                CRYSTAL_ARMOR = "It's a bit heavy, but quite useful.",
                CRYSTAL_BLACK = "It looks like there's a dark storm inside.",
                CRYSTAL_CAP = "I'm not sure I want to wear that.",
                CRYSTAL_FRAGMENT_BLACK = "It looks like there's a dark storm inside.",
                CRYSTAL_FRAGMENT_LIGHT = "It glows with a strange light.",
                CRYSTAL_FRAGMENT_QUARTZ = "I bet it conducts electricity.",
                CRYSTAL_FRAGMENT_RELIC = "I get a weird feeling from that crystal.",
                CRYSTAL_FRAGMENT_SPIRE = "It's a large crystal.",
                CRYSTAL_FRAGMENT_WATER = "It looks like it has water inside.",
                CRYSTAL_FRAGMENT_WHITE = "I feel lighter just being near it.",
                CRYSTAL_LAMP = "It's magically lit by crystals.",
                CRYSTAL_LIGHT = "It glows with a strange light.",
                CRYSTAL_QUARTZ = "I bet it conducts electricity.",
                CRYSTAL_RELIC = "I get a weird feeling from that crystal.",
                CRYSTAL_SPIRE = "It's a large crystal.",
                CRYSTAL_WALL = "A crystalline wall.",
                CRYSTAL_WATER = "It looks like it has water inside.",
                CRYSTAL_WHITE = "I feel lighter just being near it.",
                CUMULOSTONE = "A rock that seems to pulse with light.",
                DATURA_PETALS = "It smells of nightmares.",
                DRAGONBLOOD_LOG = "It emits a slight warmth.",
                DRAGONBLOOD_SAP = "Warm, gooey tree sap.",
                DRAGONBLOOD_TREE = "I wonder if it breathes fire?",
                DUCKRAPTOR = "A nightmare duck! What next?",
                DUG_TEA_BUSH = "Tea leaves grow on this bush.",
                FLYING_FISH = "But do they have lungs?",
                FLYING_FISH_POND = "Where the flying fish come to sleep.",
                GOLDEN_AMULET = "An amulet of luck.",
                GOLDEN_EGG = "It's warm. And gold. Mostly gold.",
                GOLDEN_GOLEM = "It's worthless as long as it wants to kill me.",
                GOLDEN_LYRE = "A boring golden harp.",
                GOLDEN_PETALS = "Golden flower petals.",
                GOLDEN_ROSE = "A rose with golden petals.",
                GOLDEN_SUNFLOWER = "A sunflower made of gold.",
                GOLDEN_SUNFLOWER_SEEDS = "I can make a gold farm!",
                GOOSE = "I wonder if it lays golden eggs?",
                GRABBER = "This reminds me of someone.",
                GREENBEAN = "Green and nutricious.",
                GREENTEA = "A healthy green tea.",
                GUMMYBEAR = "How beary nice to meet you.",
                GUMMYBEAR_DEN = "I couldn't fit in it if I tried.",
                GUSTFLOWER = "I should steer clear of it.",
                GUSTFLOWER_SEEDS = "I can plant this somewhere.",
                HIVE_MARSHMALLOW = "A giant marshmallow.",
                JELLYSHROOM_BLUE = "You jelly?",
                JELLYSHROOM_GREEN = "You jelly?",
                JELLYSHROOM_RED = "You jelly?",
                KETTLE = "A kettle, for brewing tea.",
                KETTLE_ITEM = "A kettle, for brewing tea.",
                KITE = "Cloth tied to a string.",
                LIONANT = "Probably nothing to worry about.",
                LIONBLOB = "Is that supposed to be a joke?",
                LIVE_GNOME = "Is that a gnome?",
                LONGBILL = "Are those claws on its wings?",
                MAGIC_BEANS = "Oldest marketing scam in the book!",
                MAGIC_BEANS_COOKED = "I don't even know why I did that.",
                MAGNET = "It's quite magnetic.",
                MANTA = "Aren't you supposed to be in the ocean?",
                MANTA_LEATHER = "Skin from a flying manta.",
                MARSHMALLOW = "Maybe just one. For science!",
                MONOLITH = "What is this? A giant golden potato?",
                MUSHROOM_HAT = "I feel silly, oh so silly.",
                OCTOCOPTER = "Half machine, half octopus.",
                OCTOCOPTER_WRECKAGE = "Now it's mostly octopus.",
                OCTOCOPTERPART1 = "A rotor blade.",
                OCTOCOPTERPART2 = "A rotor plate.",
                OCTOCOPTERPART3 = "A rotor hub.",
                OWL = "Their eyes are unsettling...",
                PACKAGE = "There's something in it.",
                PINEAPPLE_BUSH = "A pineapple bush",
                PINEAPPLE_FRUIT = "Pointy fruit!",
                QUARTZ_TORCH = "A magical torch?",
                RAINBOWCOON = "Colorful, but it's a ploy for my food.",
                REFINED_BLACK_CRYSTAL = "A large chunk of black crystal.",
                REFINED_WHITE_CRYSTAL = "A large chunk of white crystal.",
                REFINER = "A refiner. It crushes things into pieces.",
                RESEARCH_LECTERN = "I'm not even sure what's real anymore.",
                RUBBER = "It doesn't conduct electricity very well.",
                SCARECROW = "It doesn't seem like it's working.",
                SHEEP =
                {
                GENERIC = "They make me feel sleepy.",
                RAM = "Electrifying!",
                },
                SHOPKEEPER = "Odd place to set up a store.",
                SKY_CHEST = "I wonder who's it is?",
                SKY_LEMUR = "Stop monkeying around!",
                SKYFLIES = "I wonder how they light up like that?",
                SKYFLOWER =
                {
                GENERIC = "They smell of dreams.",
                DATURA = "It smells of nightmares.",
                },
                SKYFLOWER_PETALS = "They smell of dreams.",
                SKYTRAP = "Something about that flower is off.",
                SMORES = "A messy ball of chocolate and cream.",
                TEA_BUSH = "Tea leaves grow on this bush.",
                TEA_LEAVES = "Regular old tea leaves.",
                THUNDER_LOG = "It ripples with elecricity.",
                THUNDER_TREE = "Looks fragile, but dangerous.",
                THUNDERBOARDS = "Flat lightning.",
                VINE = "A sentient vine!",
                WEATHER_MACHINE = "It's not a very consistent weather machine.",
                WEAVER_BIRD = "It makes large nests to keep warm.",
                WEAVERNEST = "A warm nest made by birds.",
                WHIRLWIND = "Who knows where that thing could send me.",
                WHITESTAFF = "Packages objects through magic.",
                WIND_AXE = "It feels tingly.",
                WINNIE_STAFF = "To lead the ignorant masses.",
               
        --==####################################==--
        --==##  Fid's items                   ##==--
        --==####################################==--
       
                LAXATIVE = "Now I can poop and control WHEN I WANT to poop! \nGreatest idea ever!",
                SPLAGMITEEGG = "As far as I plant this far, FAR away from me then I'll be safe.",
                MAKESHIFTSPILAGMITE = "Why haven't I destroyed it when I had the chance?",
                NIGHTMARE_BUSH =
                                                {
                                                GENERIC = "It gives me nightmares!",
                                                BURNING = "Can nightmares have nightmares about fire?",
                                                PICKED ="I don't think I should plant this. \nI feel like burning this...",
                                                },
                DUG_NIGHTMARE_BUSH = "Should I plant it or burn it?",
                NIGHTMAREAXE = "What a nightmaxe!",
                NIGHTMAREPICKAXE = "Will the rocks have nightmares if I mine them with this pickaxe?",
                NIGHTMARESHOVEL = "Now I can dig stuff AND look scary while I'm doing it!",
                NIGHTMAREHAMMER = "This is a very useful hammer, actually!",
                NIGHTMAREHELMET = "A helmet made with insanity and nightmares. \nWhat a fright.",
                NIGHTMAREBRICK = "I can even make nightmare bricks!",
                WALL_NIGHTMARE_ITEM = "A strong and evil wall.",
                WALL_NIGHTMARE = "Should I feel safe or afraid with these on my base?",
                MECH_NIGHTMARE_ITEM = "I can interact with this wall! \nNice.",
                MECH_NIGHTMARE = "Should I feel safe or afraid with these on my base?",
       
        },
}