local MM  = GLOBAL.STRINGS.MARKIMODSTRINGS

MM.TINYBOXTIM_SPEECH = {
	idle_chat = {
		"This place is cool!",
		"I'm kinda tired.",
		"I think the sky's pretty.",
		"I love you!",
		"Wanna play a game?",
		"Lada dee, lada dee doo.",
		"What are you doing?",
		"Don't you think the sunset is pretty?",
		"Don't you think the moon is pretty?",
		"Should we camp here?",
		"What should we do now?",
		"You should beat some trees up!",
		"Why do you like to kill rocks?",
		"Those birds scare me..."
	},
	on_open = {
		"Ahh",
		"bwah",
		"twa",
		"pla",
		"wak",
		"kwa",
		"pwa",
		"nya"
	},
	open = {
		"Are my teeth clean?",
		"does my breath smell ok?",
		"What are you looking for?",
		"Can I get some food to eat?",
		"Am I cute inside, too?",
		"No need to rush.",
		"Take your time.",
		"What are you looking at?",
		"What are you storing in me?",
		"Can I see what you stored in me?",
		"I feel important!",
		"I like when you store things in me!"
	},
	on_close = {
		"ohm",
		"whap",
		"pwop",
		"pwup",
		"fwop",
		"qwap",
		"twhop",
		"ahp"
	},
	eat_veggie = {
		"yuk!"
	},
	eat_meat = {
		"I don't love meat as much as Wilford..."
	},
	eat_sweet = {
		"YUMMY!"
	},
	day = {
		"What a lovely day!",
		"What will we do today?",
		"Shouldn't we be... doing something?",
		"What a beautiful day!",
		"I don't like cloudy days.",
		"Let's do work!",
		"Today is wonderful!"
	},
	dusk = {
		"It's getting dark!",
		"The sun is going down.",
		"I can hear something growling...",
		"The time of the day when the monsters wake up...",
		"The dusk is creepy...",
		"We won't be able to work a lot now.",
		"The sun went bye-bye.",
		"I guess the sun needs to sleep too."
	},
	night = {
		"I'm tired...",
		"I hear something lurking in the dark...",
		"Mark, I'm scared. Will you protect me?",
		"The night is creepy and scary...",
		"What was this noise?",
		"We can't work at all now.",
		"What should we do while we wait for the sun?"
	},
	fullmoon = {
		"Woah... Look at the moon!",
		"The moon is so big and so shiny!",
		"Why is the moon big and shiny like that?",
		"There's something strange happening with the mushrooms...",
		"There's something strange happening with the flowers...",
		"I wonder if the pigs also like full moons..."
	},
	cave_chat = {
		"It's a bit dark and spooky down here...",
		"What are we gunna do down here?",
		"Let's look for hidden treasures!",
		"This cave is really cool!",
		"This floor is strange...",
		"The monsters down here are annoying.",
		"Aw, there are spiders down here too...",
		"How can there be trees down here?"
	},
	hounds = {
		"Is belly rumbling? Better not starve!"
	},
	cancelconvo = {
		"Oh, I'll catch you later then!",
		"Oh, alright, I'll tell you the rest later!",
		"Oh, ok, let's get back to business!",
		"Time to move on? Alright!"
	},
	giants = {
		"I'm scared... there's something really big coming!",
		"What are these tremors?",
		"I'm scared, will you protect me, Mark?",
		"Are these... footsteps?",
		"Mark, are you hearing these footsteps too?",
		"Why is the world... shaking?"
	},
	teleportatopieces = {
		"I think there's a thingy close by!",
		"I'm pretty sure we're near a thing!",
		"Is that a thingy I see?",
		"My thingy radar is tingling!",
		"We're near a thingy, Mark. I'm sure of that!",
		"BEEP BOOP. THINGY ALERT!",
		"I can feel it. We're near a thing!"
	},
	pig_king = {
		"I'm sensing a fat ugly creature nearby!",
		"The Pig King is close!",
		"The king of Pigs has got to be close by...",
		"I smell a fat lazy... king!",
		"There are a lot of pigs close by...",
		"There is a rather large snob in close proximity!"
	},
	patient = {
		"There's a dying person close by!",
		"I think I can see a patient in the distance!",
		"Woah, I smell blood... lots of it!",
		"There's somebody in need very near!",
		"I'm no doctor but I think someone close needs help!"
	},
	blacksmithsafe = {
		"OH! Something the blacksmith made is near!",
		"My blacksmith radar is going wild!",
		"I see the blacksmith safe!",
		"The blacksmithsafe has to be close by!",
		"Mark would be happy to know that the blacksmith safe is close!",
		"Something rather indestructible is close!"
	},
	mark_working = {
		chop = {
			"YEAH! GET THAT TREE MARK!",
			"That tree is going down!",
		    "Yeah! Cut that tree down, Mark!",
		    "Beat that tree up!",
		    "Yeah Mark, beat it! Just beat it!",
		    "TIMBER!",
		    "Yeah, the tree lost!"
		},
		mine = {
			"GO MARK! KILL THAT ROCK!",
			"Yeah! Die rock! DIE!",
		    "You're doing great Mark!",
		    "Yeah Mark, break that rock down!",
		    "That rock is going DOWN!",
		    "Yeah, Mark! get that rock!",
		    "Mine it up 'till there's nothing left!"
		},
		hammer = {
			"Mark, why are you breaking stuff?",
			"I'm sure it deserved it!",
		    "That's a pretty strong hammer!",
		    "Can you touch that?",
		    "Yeah, break it down!",
		    "That thing is WAY weaker than you!",
		    "Yeah! That thing's going down!",
		    "Hammer it 'till it dies!",
		    "It's gonna break soon, Mark! I just know it!"
		},
		operate = {
			"There's so much blood!",
			"Is he going to get better?",
			"You can do it, I know you can!",
			"Yeah, save him!",
			"You're the best medic ever!",
			"I'm sure he won't die! 'Cause you're his medic!",
			"Can I help him too?",
			"I'm sure your operation will be a success!",
			"I know you can save this patient!",
			"I never saw a medic as good as you!"
		}
	},
	converse = {
		markiplier = {
			[1] = {
				tim = {
					"Hi Mark!",
					"Do you have any idea where we are?",
					"You don't know do you..."
				},
				player = {
					"Hello my little biscuit!",
					"Yes... we are uhh...",
					"Nope!"
				}
			},
			[2] = {
				tim = {
					"Hello!",
					"Because when I followed you there was a bug that caused me and my items to duplicate!",
					"Nothing..."
				},
				player = {
					"Hey Tim... Why do you follow your plushy instead of me?",
					"What?",
					"uh... ok...?"
				}
			},
			[3] = {
				tim = {
					"Do you think we'll ever get out of this place, Mark?",
					"Do you promise?",
					"I love you Mark."
				},
				player = {
					"I'm sure we will, Tim!",
					"I promise.",
					"I love you too my little biscuit."
				}
			},
			[4] = {
				tim = {
					"I think the sun is shy.",
					"He burns my eyes when I look at it."
				},
				player = {
					"Why do you think that, Tim?",
					"Well, that's because... \nYeah, he must be really shy."
				}
			},
			[5] = {
				tim = {
					"Is the moon the sun's older sister?",
					"Because the moon can go out at night, and the sun can't."
				},
				player = {
					"Why do you think that, Tim?",
					"I never thought about it this way..."
				}
			}
		},
		wilford = {
			[1] = {
				tim = {
				    "Who are you looking for again?",
				    "Why?",
					"Oh..."
				},
				player = {
				    "I'm looking for Mr. Slenderman!",
				    "I need to interview him! But he keeps running away.",
					"But I'm sure I'll manage to find him again!"
				}
			},
			[2] = {
				tim = {
				    "Why don't you like vegetables?",
					"What word?",
					"Vegetables?"
				},
				player = {
				    "Tim, be smart and don't even pronounce that word.",
				    "That one...",
					"ARGH! NO, DON'T!"
				}
			},
			[3] = {
				tim = {
					"Hey Wilford, why is your moustache so pink?",
					"oh..."
				},
				player = {
					"Because pink is bad ass!",
					"Exactly!"
				}
			},
			[4] = {
				tim = {
					"Wilford haven't you died many times?",
					"Oh just... Slenderman, a baby, and Freddy Fazbear have all killed you!",
					"I have, but that's only in video games!",
					"Stranded on an island...",
					"Not really..."
				},
				player = {
					"What the hell are you talking about Tim?",
					"Tim have you not heard of the word respawn?",
					"Where do you think we are right now?",
					"My point proven!",
					"..."
				}
			},
			[5] = {
				tim = {
					"Has anyone tried to mess with you lately Wilford?",
					"What exactly happens when they do?",
					"But I do actually...",
					"YES! I DO!",
					"Come on Wilford..."
				},
				player = {
					"Wilford Warfstache don't take shit from nobody...",
					"You don't wanna know...",
					"No... you don't...",
					"You are giving me shit... I'm not going to take it!",
					"Nope!"
				}
			}
		},
		fedoraplier = {
			[1] = {
				tim = {
					"M'Ladies",
					"M'Plant",
					"M'Beefalo",
					"M'Butt"
				},
				player = {
					"That's right Tim.",
					"What?",
					"Tim it's only M'Ladies!",
					"That is just disgusting..."
				}
			},
			[2] = {
				tim = {
					"So you are Fedoraplier?",
					"But you aren't?",
					"You are stuck on an island and can't get off!",
					"Woah... My mind is blown!"
				},
				player = {
					"That's right Tim! I'm there for M'Ladies!",
					"What are you talking about?",
					"Or am I?",
					"Just like M'Ladies."
				}
			},
			[3] = {
				tim = {
					"Fedoraplier, have you ever eaten carrots?",
					"Oh I was just wondering if you liked them or not...",
					"Like what?",
					"Oh, that's really cool!"
				},
				player = {
					"Yes but how does this have to do with anything?",
					"Tim I have pressing matters to deal with!",
					"Becoming the greatest gentleman who ever lived!",
					"Those betas won't even know what hit them!"
				}
			},
			[4] = {
				tim = {
					"Have you ever been shot before?",
					"Yes! Wilford has been shot before he said it felt like death...",
					"I can help you if you want!"
				},
				player = {
					"Who, me?",
					"I haven't been shot no... I should try that sometime yeah?",
					"Thank you, Tim, soon betas like Wilford won't even compare to me!"
				}
			},
			[5] = {
				tim = {
					"Am I a gentleman?",
					"QUICK! Test me!",
					"M'Ladies love it when I'm in their closet!",
					"But I don't like to hate things...",
					"aww..."
				},
				player = {
					"I don't know, can you pass the gentleman's test?",
					"Step one: Say M'Ladies. Step two: Be there for M'Ladies",
					"Good! Step three would be to hate all betas with every fiber of your being!",
					"Sadly... that means you have failed...",
					"I'm sorry Tim but these are the rules!"
				}
			}
		},
		darkiplier = {
			[1] = {
				tim = {
				    "Mark, are you feeling okay?",
					"Why are you being so mean?",
					"You're scaring me."
				},
				player = {
				    "Why? Do I look like I'm not okay?",
					"Because you're annoying me!",
					"I'm glad I am."
				}
			},
			[2] = {
				tim = {
				    "Do you hate me, Mark?",
					"You... Don't?!",
					"Just... ?",
					"... Mark? You... changed to... him again... didn't you?",
					"You're insane Mark, you should try to get normal again!",
					"I need to fix you, somehow...",
					"Yes you do, you're acting evil again!"
				},
				player = {
				    "No, Tim.",
					"I don't just hate you.",
					"I despise you, hate you, detest you!",
					"Oh, just shut up and STOP ANNOYING ME!",
					"I AM NORMAL! NOW SHUT UP!",
					"I don't need to be fixed...",
					"And isn't that a good thing? I mean, bad?"
				}
			},
			[3] = {
				tim = {
				    "What a pretty day.",
					"Of course there is, look at the bright side!",
				    "You should stop being so grumpy!"
				},
				player = {
				    "There's nothing PRETTY about this day.",
					"The bight side burns my eyes.",
					"You should stop talking so much."
				}
			},
			[4] = {
				tim = {
					"Darkiplier why can't you love life?",
					"What are you talking about? Life is amazing!",
					"Come on let's sing about how beautiful life is!",
					"Fine..."
				},
				player = {
					"Because life is worthless!",
					"Says the annoying box.",
					"No!",
					"I hate singing."
				}
			},
			[5] = {
				tim = {
					"I've been through some pretty dark times.",
					"No... Why?",
					"Darkipler why don't you come to the bright side?"
				},
				player = {
					"Was it fun?",
					"Because I love evil!",
					"The light hurts my eyes..."
				}
			}
		},
		maniac = {
			[1] = {
				tim = {
				    "Wow Mark, are you feeling okay?",
				    "I don't know! Should we go look for him?",
					"Yeah!"
				},
				player = {
				    "I'M FEELING GREAT BUT WHERE'S THE BLACKSMITH?",
					"YES, LET'S GO FIND THE BLACKSMITH!",
					"YEAH, WE'RE COMING FOR YOU BLACKSMITH!"
				}
			},
			[2] = {
				tim = {
					"Your muscles are so big!",
					"What?",
					"Oh ok let's go look!"
				},
				player = {
					"BLACKSMITH!",
					"I NEED TO FIND THE BLACKSMITH!",
					"WHERE ARE YOU BLACKSMITH?!"
				}
			},
			[3] = {
				tim = {
					"Have you managed to find the blacksmith yet Mark?",
					"No, I was asking you if you found him!",
					"Oh no! Not a tree! I think he's over there..."
				},
				player = {
					"YOU FOUND THE BLACKSMITH?!",
					"WHERE'D YOU HIDE HIM TELL ME BEFORE I KILL A TREE!",
					"LET'S GO FIND HIM!"
				}
			},
			[4] = {
				tim = {
					"Mark, where'd you get so strong?",
					"But what if the blacksmith doesn't exist?"
				},
				player = {
					"I DON'T CARE I NEED TO FIND THE BLACKSMITH!",
					"DON'T CRUSH MY DREAMS TIM!"
				}
			},
			[5] = {
				tim = {
					"Mark, I think I saw the blacksmith!",
					"Oh... never mind it was just a bunny...",
					"I'm sorry I didn't know!"
				},
				player = {
					"WHERE?!",
					"YOU LIED TO ME TIM!",
					"DOESN'T MATTER LET'S FIND THE BLACKSMITH!"
				}
			}
		},
		muyskerm = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		lordminion777 = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		yamimash = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		santiplier = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		jacksepticeye = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		tinyboxtim = {
			[1] = {
				tim = {
					"You are one adorable little box!",
					"I disagree, you are SO cute!",
					"Yes, that sounds about right!"
				},
				player = {
					"Nah, you are the cute one!",
					"Aww... Let's agree to disagree! We are both cute!",
					"Now let's show the world out cuteness!"
				}
			}
		},
		googleirl = {
			[1] = {
				tim = {
					"Hey, who are you? You look like Mark!",
					"What's a Google?",
					"That's a lot of information to put on one little box!"
				},
				player = {
					"I am GoogleIRL my sole purpose is to answer any and all questions asked.",
					"A google can be a lot of things. Did you mean, \"googol\",\n(1,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000,000.0)?\nOr did you mean \"Google\", the online search browser\ninvented on September 4, 1988, by founders\nLarry Page and Sergey Brin?",
					"I have more information at hand then you'll ever encounter in your short little life..."
				}
			}
		},
		wilson = {
			[1] = {
				tim = {
					"Why are you looking at me like that?",
					"Yes...? but my questions is left unanswered!",
					"Science? Is that some sort of religion?"
				},
				player = {
					"Oh, you talk?",
					"I'm studying you. For science purposes!",
					"No..."
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		willow = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		wolfgang = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		wx78 = {
			[1] = {
				tim = {
				"I believe in magic!",
				"I just wanted to tell you this."
				},
				player = {
				"THAT IS AN UNIMPORTANT PIECE OF INFORMATION.",
				"I JUST WANTED TO MUTE YOU."
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		wendy = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		wickerbottom = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		waxwell = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		wathgrithr = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		webber = {
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		generic = { --these are for when Tim talks to mod characters that don't have custom quotes written
			[1] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[2] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[3] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[4] = {
				tim = {
				
				},
				player = {
				
				}
			},
			[5] = {
				tim = {
				
				},
				player = {
				
				}
			}
		},
		wes = { --this is anyone who can't talk
			[1] = {
				tim = {
					
				}
			},
			[2] = {
				tim = {
					
				}
			},
			[3] = {
				tim = {
					
				}
			},
			[4] = {
				tim = {
					
				}
			},
			[5] = {
				tim = {
					
				}
			}
		}
	}
}