--[[local function RebuildTile(inst)
	if inst.components.inventoryitem:IsHeld() then
		local owner = inst.components.inventoryitem.owner
		inst.components.inventoryitem:RemoveFromOwner(true)
		if owner.components.container then
			owner.components.container:GiveItem(inst)
		elseif owner.components.inventory then
			owner.components.inventory:GiveItem(inst)
		end
	end
end]]

--AddPrefabPostInit("chester_eyebone", function(inst) table.insert

--[[AddPrefabPostInit("chester_eyebone", function(inst)
	inst.RebuildTile = RebuildTile(inst)
end)]]
	--[[inst.WarfMyBone = false
	inst.WarfBone = false
	inst:DoPeriodicTask(0.1, function()
		local chester = TheSim:FindFirstEntityWithTag("chester")
		if chester and chester.prefab == "chester" and chester.components.follower.leader == inst then
			if chester.Warfified == true and inst.WarfBone == false then
				inst.WarfMyBone = true
			else
				inst.WarfMyBone = false
			end
			if inst.WarfMyBone == true then
				if inst.WarfBone == false then
					inst.AnimState:SetBuild("warfbone")
					inst.openEye = "chester_warfbone"
					inst.closedEye = "chester_warfbone_closed"
					inst.components.inventoryitem:ChangeImageName("chester_warfbone")
					inst.WarfBone = true
					RebuildTile(inst)
				end
			elseif inst.WarfMyBone == false then
				if inst.WarfMyBone == true then
					if inst.EyeboneState ~= "NORMAL" then
						inst.AnimState:SetBuild("chester_eyebone_"..string.lower(inst.EyeboneState).."_build")
						inst.openEye = "chester_eyebone_"..string.lower(inst.EyeboneState)
						inst.closedEye = "chester_eyebone_closed_"..string.lower(inst.EyeboneState)
						inst.WarfBone = false
						RebuildTile(inst)
					else
						inst.AnimState:SetBuild("chester_eyebone_build")
						inst.openEye = "chester_eyebone"
						inst.closedEye = "chester_eyebone_closed"
						inst.WarfBone = false
						RebuildTile(inst)
					end
				end
			end
		end
	end)
end)]]

AddPrefabPostInit("chester", function(inst)
	inst:AddComponent("sanityaura")
	inst:AddComponent("named")
	inst.Warfified = false
	inst:DoPeriodicTask(0.1, function(inst)
		local WarfMe = false
		for k,v in pairs(inst.components.container.slots) do
			if v then
				if v.prefab == "warfmini" or v.prefab == "warfstache" or v.prefab == "warfstaff" or v.prefab == "warfbug" or v.prefab == "poofgun" or v.prefab == "warfbutter" then
					WarfMe = true
				end
			end
		end
		local eyebone = inst.components.follower.leader
		if WarfMe == true and inst.Warfified == false then
			inst.Warfified = true
			inst.AnimState:SetBuild("chester_warfstache_build")
			inst.MiniMapEntity:SetIcon("warfchester.tex")
			inst.components.named:SetName("Warf-Chester")
			inst.components.sanityaura.aurafn = function() return TUNING.SANITYAURA_TINY * 2.5 end
			if eyebone and eyebone.prefab == "chester_eyebone" then
				eyebone.AnimState:SetBuild("warfbone")
				--eyebone.openEye = "chester_warfbone"
				--eyebone.closedEye = "chester_warfbone_closed"
				--RebuildTile(eyebone)
			end
		elseif WarfMe == false and inst.Warfified == true then
			inst.Warfified = false
			if inst.ChesterState == "NORMAL" then
				inst.AnimState:SetBuild("chester_build")
				inst.MiniMapEntity:SetIcon("chester.png")
				if eyebone and eyebone.prefab == "chester_eyebone" then
					eyebone.AnimState:SetBuild("chester_eyebone_build")
					--eyebone.openEye = "chester_eyebone"
					--eyebone.closedEye = "chester_eyebone_closed"
					--RebuildTile(eyebone)
				end
			else
				inst.AnimState:SetBuild("chester_"..string.lower(inst.ChesterState).."_build")
				inst.MiniMapEntity:SetIcon("chester"..string.lower(inst.ChesterState)..".png")
				if eyebone and eyebone.prefab == "chester_eyebone" then
					eyebone.AnimState:SetBuild("chester_eyebone_"..string.lower(eyebone.EyeboneState).."_build")
					--eyebone.openEye = "chester_eyebone_"..string.lower(eyebone.EyeboneState)
					--eyebone.closedEye = "chester_eyebone_closed_"..string.lower(eyebone.EyeboneState)
					--RebuildTile(eyebone)
				end
			end
			inst.components.named:SetName("Chester")
			inst.components.sanityaura.aurafn = function() return TUNING.SANITYAURA_TINY * 0 end
		end
	end)
	
	inst.components.container.itemtestfn = function(inst, item, slot)
		if item.prefab == "tinytimdevice" or item.prefab == "lexitoy" or item.prefab == "belletoy" or item.prefab == "teddevice" then
			return false
		else
			return true
		end
	end
end)