local assets = {Asset("ANIM", "anim/googlepiece.zip"), Asset("ATLAS", "images/inventoryimages/googlepiece.xml")}
local prefabs = {}
local function fn(Sim)
	local inst = CreateEntity()
	local trans = inst.entity:AddTransform()
	local anim = inst.entity:AddAnimState()
	local sound = inst.entity:AddSoundEmitter()
	inst.Transform:SetScale(0.8,0.8,0.8)
	anim:SetBank("googlepiece")
	anim:SetBuild("googlepiece")
	anim:PlayAnimation("idle")
	MakeInventoryPhysics(inst)
	inst:AddComponent("inspectable")
	inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.atlasname = "images/inventoryimages/googlepiece.xml"
	return inst
end

return Prefab( "common/googlepiece", fn, assets, prefabs) 