local assets = {
    Asset("ANIM", "anim/blacksmithkey.zip"),
    Asset("ATLAS", "images/inventoryimages/blacksmithkey.xml")
}

local function fn(Sim)
	local inst = CreateEntity()
	local trans = inst.entity:AddTransform()
	local anim = inst.entity:AddAnimState()
    MakeInventoryPhysics(inst)
    
    inst:AddTag("blacksmithkey")
    inst:AddTag("irreplaceable")
    
    anim:SetBank("blacksmithkey")
    anim:SetBuild("blacksmithkey")
    anim:PlayAnimation("spawn")    
	inst:ListenForEvent("animover", function() anim:PlayAnimation("idle") end)
	
    inst:AddComponent("characterspecific")
    inst.components.characterspecific:SetOwner("markiplier")
    inst:AddComponent("inspectable")
    inst:AddComponent("key")
    inst.components.key.keytype = "blacksmith"
    inst:AddComponent("inventoryitem")
    inst.components.inventoryitem.atlasname = "images/inventoryimages/blacksmithkey.xml"
    
    return inst
end

return Prefab( "common/inventory/blacksmithkey", fn, assets) 