local assets = {
	Asset("ANIM", "anim/poofgun_broken.zip"),
	Asset("ATLAS", "images/inventoryimages/poofgun_broken.xml")
}

local function fn(Sim)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
    
    MakeInventoryPhysics(inst)

    inst.AnimState:SetBank("poofgun_broken")
    inst.AnimState:SetBuild("poofgun_broken")
    inst.AnimState:PlayAnimation("idle")
	
	inst.Transform:SetScale(0.2,0.2,0.2)

    ---------------------       
    
    inst:AddComponent("inspectable")
    
    inst:AddComponent("inventoryitem")
    inst.components.inventoryitem.atlasname = "images/inventoryimages/poofgun_broken.xml"
    
    return inst
end

return Prefab( "common/inventory/poofgun_broken", fn, assets) 

