--[[local Badge = require "widgets/badge"
local UIAnim = require "widgets/uianim"

local GirlLightBadge = Class(Badge, function(self, owner)
	Badge._ctor(self, "fueled", owner)
	self.topperanim = self.underNumber:AddChild(UIAnim())
	self.topperanim:GetAnimState():SetBank("girl_light")
	self.topperanim:GetAnimState():SetBuild("girl_light")
	self.topperanim:GetAnimState():PlayAnimation("anim")
	self.topperanim:SetClickable(false)
	
	self:StartUpdating()
end)

function GirlLightBadge:SetPercent(val, max)
	if TheSim:FindFirstEntityWithTag("GoogleIRL") then
	Badge.SetPercent(self, self.owner.components.fueled:GetPercent(), self.owner.components.fueled.maxfuel)
	self.topperanim:GetAnimState():SetPercent("anim", owner.components.fueled:GetPercent()) end
end

function GirlLightBadge:OnUpdate(dt) end

return GirlLightBadge]]